Issuu on Google+

Signs point toward Passion Pit as SCOPE’s Page 5 “big announcement” for fall concert.

The New Hampshire Vol. 100, No. 03

September 14, 2010

Tuesday

WSBE Executive MBA program moved to “convenient” Port City Krista Macomber STAFF WRITER

After the closing of the New England Center, the Executive MBA program at the University of New Hampshire’s Whittemore School of Business and Economics has moved to the Sheraton Portsmouth Harborside hotel and conference center. The 19-month graduate program for middle- and high-level executives has been around for almost three decades, and has graduated

more than 500 students. It entails biweekly Friday night and Saturday classes and is the oldest SHEA program of its kind in New England. Christine Shea, director of graduate programs at WSBE, said the new location is more central for

the plethora of students commuting from northern Massachusetts and southern Maine, as well as locals from North Hampton, many of whom commute across 101 and I-95. “Portsmouth will be more convenient and accessible for a lot of our students,” Shea said. “It could rejuvenate our program.” According to Shea, admission standards are high and class size has

ERICA SIVER/STAFF PHOTOGRAPHER After a five hour discussion and debate, the Durham Town Council postponed its decision on the “Disorderly House” ordinance.

Town Council postpones ruling on “Disorderly House” ordinance STAFF WRITER

After five long hours of discussion and debate over whether Ordinance #2010-08 entitled “Disorderly House” would be passed, the Durham Town Council decided to postpone their decision until the next meeting last night. The disorderly house ordinance primarily gives the landlord of student rentals the responsibilities of disorderly activities and events. Disorderly activities are defined in the ordinance as “situations created within or in the immediate vicinity of a building by a building’s owner, occupants or the invitees of an owner, tenant or occupant, which would have a tendency to disturb the community, neighborhood, etc.” Landlords would be fined for each

„ Fun at Fall Fest

RAYA AL -HASHMI/CONTRIBUTING PHOTOGRAPHER Students gathered in front of the Whittemore Center Friday night for the annual Fall Fest. See story, page 9.

WSBE continued on page 3

PLAYING THE WAITING GAME

Kelly Sennott

Serving the University of New Hampshire since 1911

disorderly event charged to the tenants, starting at $500 and rising to $1,000 after the third offense. The other major concern among the Durham residents, UNH students and landlords who attended the meeting was the ambiguity of the ordinance. They argued that what was considered a “boisterous” party or what was considered “excessively loud or unnecessary noises” was subjective to each person. Daniel Day, a sophomore undeclared liberal arts student at UNH, argued that he understands the argument from both sides. Day also argued that students in Durham off-campus housing “are residents like everyone else,” and shouldn’t be a target in the disorderly house ordinance. Although there were arguments

Midterm primaries: Getting prepared Where to vote: Oyster River High School When: Today from 7 a.m. to 7 p.m. What: On the ballot today are positions for Governor, State Senate and State Representative, among others. Big position battles: A crowded GOP field to fill retiring republican Judd Gregg’s senate seat features favorite Kelly Ayotte, Jim Bender, Bill Binnie, and Ovide Lamontagne, among others. The winner of the match-up will battle democrat Paul Hodes, who is running unopposed. Both state House seats seem to be toss-ups. Both of which are

currently held by democrats. In the first district, incumbent democrat Carol Shea-Porter runs unopposed, and will battle one of eight republicans. The two favorites from the GOP party seem to be former Manchester Mayor Frank Guinta and Sean Mahoney. In the second district, seven republicans and two democrats will battle for the seat vacated by Paul Hodes. The dems battling are Katrina Swett and Ann McLane Kuster. Charlie Bass headlines the list of republicans aiming for the seat. Bass held the seat between 1995-2007.

New WSBE class prepares students for “working world” Ryan Chiavetti

ERICA SIVER/STAFF PHOTOGRAPHER The Town Council postponed its decision on the “Disorderly House” ordinance yesterday.

against the idea of the bill, the majority of Durham residents felt something had to be done about the noise in Durham; they just disagreed as to how they might resolve the problem. Many hope the ordinance will be settled in the next town meeting on Monday, Sept. 27, at 7:00 p.m.

CONTRIBUTING WRITER

With the economic climate still uncertain, a new class at UNH’s Whittemore School of Business and Economics is trying to help students gain an advantage against their more experienced competition. The course, Marketing 598 “Selling Yourself in a Difficult Economy,” is designed to help students land the job of their dreams through various exercises that prepare them for entrance into the

working world. Throughout the class, students use different forms of social networking, review their resumes and participate in role-playing situations. They also take part in other interactive activities that are meant to simulate situations they may encounter in the job market. A great deal of the class is structured around the interactions between students, according to Catherine Blake, president of Sales MKTG 598 continued on page 3


2

Tuesday, September 14, 2010

The New Hampshire

Contents Heat could contribute to early foliage

This week in Durham

Annual event kicks off fall

14

5 The summer-like weather that had recently impacted the area may have accelerated the appearance of fall foliage.

Passion Pit to perform at UNH

9 UNH’s annual Fall Fest was held last Friday on Memorial Field. Popular attractions included a mechanical bull and a EuroBungy trampoline.

Football falls to Pittsburgh

• Tai Chi 1 p.m. Thompson Hall Lawn • University Day 3:30 p.m. Main Street • Faculty Concert 8 p.m. PCAC

15

• Yoga noon Wildcat Den • UNH Field Hockey 6 p.m. Memorial Field • Open Skate 6:15 p.m. Whit

10 SCOPE has announced that Passion Pit will perform on Oct. 14 at 8 p.m. in the Field House. It will be SCOPE’s second event of the semester.

Corrections The Friday, Sept. 10, Issue of TNH, in the article “UNH: University of No Help” contained, concerning the increased demand for financial aid at UNH, “The Financial Aid Office received $25,113 on-time FAFSA for the 2009-2010 academic year. This year, they received $27,938.” The figures refer to the number of applications, not a dollar amount. The corrected sentence reads: “The Financial Aid Office received 25,113 on-time FAFSAs for the 2009-2010 academic year. This year, they received 27,938.” The Friday, Sept. 10, Issue of TNH misspelled the name of SCOPE’s President in the article “SCOPE mum on possible Passion Pit rumors.” His name is Mike Germaske, not Mike Cermaske.

If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Thomas Gounley by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, September 17, 2010

20 The UNH football team lost a tough battle with the FBS Panthers Saturday at Heinz Field.

New Gen Ed program launches The University of New Hampshire has unveiled a new General Education program in hopes of making the curriculum easier for students to understand. The Discovery Program is the university’s first attempt at revamping the Gen Ed curriculum since its inception in 1984.

Contact Us:

• Project LEAD Info Session 1 p.m. MUB 321 • Study Abroad Info Session 1 p.m. Murkland G17

14 17

The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Thomas Gounley tnh.editor@unh.edu

16

Managing Editor Chad Graff tnh.me@unh.edu

Content Editor Amanda Beland tnh.news@unh.edu

• UNH Volleyball 7 p.m. Lundholm Gym • A Cappellafest 9 p.m. Strafford Room • Global Fight League 7:30 p.m. Whit


The New Hampshire

Friday, September 14, 2010

3

WSBE: Executive MBA program MKTG 598: New class offers students tools to moved to Portsmouth hotel succeed in real world Continued from page 1

Increased over the past two years. This year, she said 15 students averaging an age of 38-years-old from companies including RF Logic, Lonza Biologics, Melco, Heinz, Pioneer Investments, Corning, and Amphenol are enrolled. She said the school has “put a lot of effort into marketing the high quality of the program and attracting students.” “As an Executive MBA program, marketing must be a one-onone type of effort,” Shea said. “We have to work with people individually to show the advantages of the program, how it will help their careers and deliver greater value to their company.” During times of economic hardship, enrollment in full-time MBA programs tends to go up because students aim to increase their skills and become more marketable. For part-time programs such as WSBE’s, however, this tends to decline because executives worry about taking time away from work

to make such a major commitment. Additionally, students whose coursework would have been fully funded by companies in better economic climates must be self-funded. A decade ago, almost 90 percent of Executive MBA students were employer funded. Shea said that figure has dropped to 32 percent nationally. The program costs $51,000 altogether. Shea said students stay overnight at the Sheraton, and being in Portsmouth has opened doors for dining and evening activities. They also have convenient access to the Sheraton’s fitness center downstairs, meaning they don’t have to go to the Whittemore Center to work out. There are two residencies, or study trips, in the second year of the Executive MBA program. In the fall, as part of the financial management course, Shea said students have gone to New York to visit various firms in the financial industry with whom faculty have connections. In the spring, students

have traveled abroad as part of the international business course. In the past five years, students have visited firms and cultural destinations in Beijing and Shanghai. Shea said the faculty is planning trips to India and Brazil, rapidly growing economic powerhouses, but a final decision has yet to be made; the destination is chosen based on pedagogical, safety and budget considerations. “At this time, the ‘BRIC’ countries - Brazil, Russia, India, and China - are considered interesting because they are emerging economies experiencing rapid growth and the many challenges and opportunities it brings,” Shea said. Shea said students in the Executive MBA program did not mingle with other students when they were at the New England Center, as it was still off campus. The Sheraton facility has tiered classrooms, typical of MBA case discussions, which the New England Center didn’t have.

Cyclists, students head north for Three Notch Century ride through White Mts. Holly Ramer

ASSOCIATED PRESS

FRANCONIA NOTCH, N.H. - Patrick Skahan has already completed the grueling Three Notch Century bike ride through New Hampshire’s White Mountains four times, but this weekend will give him a greater appreciation of the event’s purpose. Still recovering from breaking his hip in January, Skahan, 28, of Barrington, will be riding a handcycle for the 100-mile ride through Franconia Notch, Crawford Notch and the Kancamagus Highway. He’ll be in good company: The ride, in its seventh year, is a fundraiser for Northeast Passage, a University of New Hampshire program that offers sports and recreation activities for people with disabilities. About 200 cyclists are tackling the notches in one, two, or three days, with the first riders setting out Friday. “It’s a fun, exciting ride,” said Skahan, who serves on the ride’s organization committee. “Then there’s

the benefit of raising money for this awesome organization. I’ve volunteered and participated in programs, but this year I’ve had the unique opportunity to be on the other side of the bench.” Organizers say about half the participants plan to finish in one day, with the rest split evenly between two and three days. About 30 cyclists have disabilities. This year, the group will include members of the national Wounded Warriors program, which assists veterans injured in the wars in Iraq and Afghanistan. Former Army Maj. Anthony Smith of Armorel, Ark., was hit by a rocket-propelled grenade in Iraq in 2004 and lost part of his skull, vision in one eye, hearing in one ear, a kidney and a third of his right femur. After spending two years in hospitals, he now competes in triathlons and owns a martial arts studio. Smith, 44, said he signed up for the ride as a way to keep himself busy on the 9th anniversary of the Sept. 11 terrorist attacks. “I like to be doing something so my mind will be occupied. I didn’t

want to have too much alone time,” said Smith, who rides a bicycle modified so that he doesn’t have to pull the pedal up with his right leg. Though it was sunny just a few miles away, it was raining and foggy in Franconia Notch early Friday afternoon when a group of cyclists stopped at the Cannon Mountain Tramway parking lot for lunch. Josh Moran, a 21-year-old UNH student from Jamestown, N.Y., said his hockey coach urged him to do the ride. He didn’t mind the cool weather but said riding a handcycle over the hills had been tough. “It starts out as a way to get good exercise, and then you just can’t stop,” he said. “If you get this far, you just keep going.” Karen Sternfeld, 37, of Cambridge, Mass., was making her third appearance at the ride. Sternfeld, who uses a wheelchair, said she felt more prepared this year because she had spent more time training. “It’s an amazing experience of endurance and pushing yourself,” she said. “I’m cold, hungry and ready for more.”

Continued from page 1

Protocol International and the professor for the class. Blake said that students would have to pay significant amounts of money for public speaking classes and career coaches in order to get the same training. Because the course is relatively new, various methods have been implemented to spread the word, including flyers around campus and a continuously updated Facebook group created by former students. The page informs students about job opportunities that came from the class. According to Blake, the most important tool for recruiting students is word of mouth. “Most of the people in the class are referrals who went through the class in the spring,” Blake said. Blake has received many emails from students who have completed the course and have had success in finding jobs using the tools acquired in the class. She hopes that students who have taken the class in the past will continue to reach out and inform future students about the benefits of taking the class. Gregg Bowen, a 2010 alumnus, said that the class helps students make their accomplishments and resume look attractive to employers, as well as help students overcome any fears associated with public speaking. Bowen, who is self-employed, said that the class helped him develop confidence in his public speaking, which helped him with his future employment opportunities. Students taking the class this year are looking for the success past students have had. Matt Law, a senior accounting and management major, said that he has learned a lot in the short length of time he has been enrolled in the class. He acknowledged that there was a potential to learn more as the semester progressed. Law also recognized that the class would help him not only land a job, but give him a leg up in the highly competitive market for internships. “A lot of internships fill up

quickly,” Law said. But students have found Blake to be the most valuable asset of the class. Lisa Cash, a senior kinesiology major and advertising assistant at The New Hampshire, knew that the working world was tough, but she realized in class that Blake was going to help in leading her and her classmates in the right direction.

“I recommended that class with everyone. Lots of us don’t know what we want to do. It’s good to have someone with lots of experience steer you in the right direction.” Katie Lafortune Class of 2010 “It’s kind of scary going into the real world,” Cash said. “It seems like she will prepare us well.” Katie LaFortune, a class of 2010 alumna and a leasing professional for Watermark in Cambridge, Mass., felt the same way. She said that picking a career was tough, but that having a professor like Blake helps gives students confidence to move forward. “I recommended that class with everyone that I speak with who still goes [to UNH],” LaFortune said. “Lots of us don’t know what we want to do. It’s good to have someone with lots of experience steer you in the right direction.” Even though it is very early in the semester, some students are already sensing that the class will be worth their time. Kristin Cocchiaro, a senior communications major, said that this is the only class that can offer this type of specialized help. “I think I’m going to get everything I can out of it,” Cocchiaro said.

Lawyers: NH murder suspect formed brotherhood with co-defendants Kathy McCormack ASSOCIATED PRESS

CONCORD, N.H. - Lawyers for a man charged in a home invasion and killing of a Mont Vernon woman say that prosecutors should not be able to tell jurors about accusations that he committed the crimes as an initiation into a brotherhood he formed with co-defendants. Defense lawyers want to ex-

clude from trial any mention that Steven Spader allegedly formed a gang called Disciples of Destruction about a month before the crimes were committed and that he discussed making chloroform and researched it online. They say the information is irrelevant to the charges against him and would only prejudice his case. “The use of this evidence will serve to arouse a sense of horror

from the jury and will provoke its collaborative instinct to punish Spader,” his lawyers said. Prosecutors disagreed, saying in a motion filed Friday the information is evidence of the crimes he’s accused of. “He apparently fails to remember that he is charged with hacking a mother to death and horrifically wounding an 11-year-old girl, while invading their home in the middle

of the night with three other armed cohorts,” prosecutors’ motion said. Spader, 18, is charged with first-degree murder, conspiracy to commit murder and other charges in the death of Kimberly Cates and wounding of Jaimie Cates in October. Christopher Gribble, 20, also is charged with first-degree murder and awaits trial. Two others, Autumn Savoy and Quinn Glover, have pleaded

guilty to lesser charges. A firstdegree murder charge was recently dropped against William Marks, who has agreed to plead guilty to lesser charges. All three have agreed to testify against Spader and Gribble. Prosecutors said evidence shows the “Disciples of Destruction” had detailed goals and bylaws, with the key themes of loyalty and brotherhood.


4

Tuesday, September 14, 2010

The New Hampshire


The New Hampshire

Tuesday, September 14 2010

5

Hot summer days could bring early fall foliage Faris Al-Hashmi

CONTRIBUTING WRITER

With all the warm weather, there’s been no need to start dreaming for California yet, but some officials say that that could change soon. It may seem counterintuitive, but the dry, hot summer days that have welcomed us back to school may in fact be accelerating the appearance of a fall-like trait: foliage. The particularly dry summer has stressed trees, making some of them change color earlier than usual. Dr. Dennis Mathews, a research faculty professor in the Department of Molecular, Chemical and Biological Sciences, said that signs of foliage seem to be occurring earlier this year. “The plants are stressed so they will show their color early,” he said. According to Mathews, the lack of rain in the second half of the summer, compounded by the heat, is the main cause of stress in plants. Chlorophyll, which gives leaves their green color, is especially susceptible to stress. Although it is the most abun-

dant pigment, it is the least stable, so any form of stress, especially lack of water, will affect it first. “As plants shut down, chlorophyll is the first to go,” Mathews said. “When that starts to break down, the other [colors] are visible.” Chlorophyll produces energy for the tree by absorbing sunlight, but lack of water makes that task impossible, according to Jack Lepine, a graduate student studying plant genetics. “If a plant tried to make energy, but it couldn’t, it would die,” Mathews said. So instead, the plant eliminates its need for chlorophyll. The leaves get darker and eventually die and fall off. “Even in summer, a particularly distressed plant may turn yellow,” Mathews said. Other factors that stress plants include heat, soil quality and location. “Trees in New York City are stressed because they are grown in sidewalks under hot concrete in the summer, and they accumulate salt and sand in the winter time,” Lepine said.

B u t Mathews cautioned not to assume an overall trend in the timing of the foliage season based only on these early cases. “For the most part, the main foliage season will be at the same time,” Mathews said. The main foliage season generally starts around Columbus Day weekend. “Only certain distressed trees are changing, not all of them—that will occur when the season shifts from summer to fall,” Mathews said. Mathews recommended that tourists come to see the foliage when they usually do. A receptionist at The Three Chimneys Inn in Durham said that tourists usually begin to arrive at the end of September and predicts that

that will be the case this year as well. The Three Chimneys Inn sometimes offers special packages for the foliage season but hasn’t felt the need to offer them yet.

Nevertheless, according to Lepine, this year’s early taste could offer a unique perk for would-be travellers: the enjoyment of foliage “without the cost of 0-degree temperatures.”

UNC professor sheds light on concussion health

Info meeting tonight!

Info meeting tonight! Info meeting tonight! Info meeting tonight! Info meeting tonight!

Info meeting tonight! Info meeting tonight! Info meeting tonight!

T H G I N TO

7:00 p.m. on Tuesday, Sep. 14th

Info meeting tonight! Info meeting tonight! Info meeting tonight! Info meeting tonight!

in the event of one of his skiers sustaining a concussion, Guskiewicz explained that each individual concussion is different from the next, and it needs to be examined on an individual basis. Someone who just had their first concussion will most definitely be treated differently from someone who has had their third or fourth in a row. One of the biggest problems that the NFL and NCAA still need to work on, according to Guskiewicz, is the awareness of concussions that are reported but are undertreated or outrightly ignored by staff. “It’s still a prevalent and wrong assumption that coaches should have the final say on whether a player gets back in the game or not after sustaining a concussion,” Guskiewicz said. “It needs to be a team decision, and medical staff has to be a part of the decision because the most dangerous thing a coach could do to a player who has sustained any injury, not even just a concussion, is to send that player back in when they’re not physically well enough to play,” he said. Guskiewicz concurs with the general consensus among researchers that repeated concussions do contribute to a bevy of brain traumas, both mild and severe, and the chance of long term injury increasing in players that have had what Guskiewicz calls the “magic number” of three or more concussions. “Mild cognitive impairment is five times more likely in players who have had three or more concussions, and that each successive concussion increases the likelihood of the next one,” he said.

Info meeting tonight!

As any well-informed sports fan or official would tell you, the available tools for treating sports-related injuries are constantly growing and progressing with every game played and every season completed. Google “sport concussion” and chances are you’ll see a bevy of articles telling stories and talking about the dangers behind sustaining multiple concussions at all levels of contact sport. In an event sponsored by the UNH Departments of Kinesiology and Psychology, Dr. Kevin Guskiewicz, chair of the Department of Exercise and Sport Science at the University of North CarolinaChapel Hill, presented his findings on studying the effects of multiple traumatic brain injuries to athletes and his own views on the public’s awareness of such injuries in today’s sports world. The presentation, entitled “Long Term Effects of Sports-Related Concussion on Neurocognitive Function,” ran for an hour on Friday morning in the Strafford Room, with a short 15 minute session at the conclusion for the audience, made up largely of students, faculty and alumni from the kinesiology and psychology departments, to ask questions. “I don’t believe for a second that there are more concussions occurring in today’s professional and collegiate sports events compared to those of years past,” Guskiewicz said in his smooth southern accent. What Guskiewicz thinks has changed from the past is the willingness on the part of players, cur-

rent and retired, to get the attention of the public and say that they’ve been injured in the past- they’re still living with the effects of their injuries and they had been keeping their injuries to themselves up until recently, not telling anyone for any number of reasons. “The bottom line is that because of the increased awareness of these injuries, we’re seeing a rise in the reporting of them to doctors and researchers,” Guskiewicz said. This awareness and sensitivity to traumatic brain injuries is good news for both medical professionals and for researchers like Guskiewicz. “I want my research to help make contact sports safer, and I want it to be clear that deaths on the field can be prevented by educating and informing the public,” Guskiewicz said. “Believe it or not, I have two sons who both play football at the youth level, and as they grow what we find at Chapel Hill studying the college team will do nothing but help make the players at all levels, including my sons, safer.” The idea is that concussions that are treated and dealt with immediately and properly keep the individual safe from future complications, like dementia, Alzheimer’s, and depression, due to repeatedly untreated or mistreated concussions. After all, a player can’t be treated for an injury if they don’t tell anyone they have one, if they don’t receive the proper rest and treatment for their injury or, in the worst case, if they don’t know they’re injured to begin with. In response to an alpine skiing coach who asked what he should do

Info meeting tonight! Info meeting tonight! Info meeting tonight!

Spencer Watkins

CONTRIBUTING WRITER


6

Tuesday, September 14, 2010

The New Hampshire

Study shows green jobs could potentially stimulate N.H. economy Katelyn Dobbs

CONTRIBUTING WRITER

The Green Launching Pad is a partnership between UNH and the state of New Hampshire dedicated to helping business entrepreneurs thrive in New Hampshire’s developing green economy. The partnership, now in its second year, connects UNH faculty, staff and students with private business owners interested in starting economically friendly products and services. Three UNH faculty members were involved with the creation of the Green Launching Pad: Ross Gittell, professor of management, A.R Venkatachalam, director of the Enterprise Integration Research Center, and Kevin Gardner, director of Environmental Research Group. “It’s a win-win situation,” Gittell said. “The Green Launching Pad can help both the environment and the economy.” Revolution Energy was one of the five businesses chosen for the Green Launching Pad. “Professor Gittell and [other] UNH professors are providing lots of expertise in business management, marketing, business plans, venture capital, and focusing on how to grow as a company,” Michael Behrmann, UNH alumnus and co-founder of Revolution Energy, said. Founded in 2006, Berhmann’s business provides alternative renew-

able energy services for both the public and private sector. A recent 2009 report titled New Hampshire’s Green Economy and Industries: Current Employment and Future Opportunities, by Professor Gittell and other colleagues, highlights future job opportunities for the state of New Hampshire. According to the report, from 2001 to 2007, employment in green jobs in New Hampshire increased by two percent. This means New Hampshire could expect 16,000 jobs in the near term and 25,000 jobs over 10 years on top of the current green job base. According to Gittell, there could be a total of over 40,000 green jobs in New Hampshire by 2018. For Professor Venkatachalam, interest in the Green Launching Pad came from his belief in the “three E challenges:” Economics, Energy and the Environment. “The future is the three E’s,” Venkatachalam said. “Any business venture that follows the three E’s is going to be the future.” Projects like the Green Launching Pad will continue to expand the green economy both locally and nationally, opening future opportunities for college students. “If students can get engaged they create a carrier for future generations,” Venkatachalam said. “What better way to launch your career than to become engaged in the Green Launching Pad?”

N.H. police seek public’s help in fatal crash query Holly Ramer

ASSOCIATED PRESS

MANCHESTER, N.H. - When four young men failed to show up for work and family commitments Saturday morning, worried friends and relatives spread the word online and started searching. Up and down the highway they drove, without noticing the skid marks veering off into the woods. It wasn’t until Sunday afternoon, some 37 hours after the men were last spotted in a downtown bar and 16 hours after they were reported missing to police, that a family member saw the tire marks on busy Interstate 293 in New Hampshire. Down an embankment sat their mangled car. Inside, all four men were dead. “Everyone must have driven by that spot 50 times,” Stephanie Gagne, 21, a friend of the victims, said. “But because the car was so far into the woods, no one saw it.” The victims were three childhood friends - Jeffrey Levesque, 24, and Alex DeFreitas, 24, both of Londonderry, and Chase Abreu, 25, of Pelham. The last victim was Levesque’s friend and co-worker, Jesse Pena, 25, of Lowell, Mass. They were last seen at a restaurant and bar around 1 a.m. Saturday. At a news conference Monday, State Police Sgt. Paul Hunt said investigators still were trying

to establish a timeline and determine when and how the crash happened. Investigators don’t know yet whether the four men were wearing seatbelts or if speed or alcohol were factors. The crash happened on one of the state’s busiest stretches of highway, in an area where accidents are fairly common. Hunt said a lot of skid marks were on the road. He declined to comment on who discovered the wreckage. Hunt, one of the first troopers to arrive, said the car wasn’t visible from the road. “It’s a very wooded area,” he said. “It wasn’t until you got really close, and by really close I mean 10 feet, that you could see it.” Hunt asked that anyone with information about the crash contact police. Later Monday, April-Marie Driesse, a family friend, said a relative and a few other friends spotted the skid marks and then the car and notified police. In an e-mail to The Associated Press, she said it’s a shame that while friends and family spread the word on Facebook and other social networking sites, police essentially told the family that officers wouldn’t help until the men had been missing for 24 hours. A local television station also declined to cover the disappearance without a press release from police,

UNH Counseling Center Fall 2010 Groups Anxiety Management Weds., 3:10-4:30 Batcheller House- 2nd floor Please call to set up a pre-group meeting with a facilitator. Communication Skills Thurs., 3:40-5:00 Batcheller House- 2nd floor Please call to set up a pre-group meeting with a facilitator. International Student and Scholar Circle Thurs., 12-1:30 MUB Entertainment Ctr This is a drop-in support and discussion group for international students Veteran’s Brown Bag Discussion Group Wednesday 12-1 MUB Rm 233 A drop-in discussion group for student veterans. First meeting: September 15th NEW!! College Knowledge: First Generation College Students Support Group Tuesday 3:40-5:00 Batcheller House- 2nd floor This group is for students who are the first people in their family to attend college. Please call to set up a pre-group meeting with a facilitator.

Schofield House (across from Stoke on Garrison Ave.) (603) 862-2090 www.unhcc.unh.edu

she said. According to state police, the men were reported missing at 10 p.m. Saturday. State police did not immediately return calls seeking comment on the response by law enforcement. Manchester police referred questions to police in Londonderry, where three of the victims lived. Police there did not immediately return a call for comment. Driesse described the young men as close friends and good people. “They liked to make people laugh and hang out with their friends,” she said. Gagne said DeFreitas was funloving, liked working on cars, was close to his family, and had a sensitive side that made him popular with girls. Levesque, who worked with computers, enjoyed playing video games and fixing electronics for his family and friends, she said. “He was always aspiring to learn more about anything and everything,” she said. Gagne said Pena was her best friend. She described him as a “good boy” who stayed out of trouble. “Talking to him would improve even the worst days,” she said. “He was the sweetest guy that I have ever met in my entire life, and anyone you ask would say the same.”

College loan default rates rise Eric Gorski

ASSOCIATED PRESS

The number of college students defaulting on their federal student loans is climbing, and those who attend for-profit schools remain the most likely group to default, according to new government data released Monday. The U.S. Department of Education says numbers from fiscal year 2008 show 7 percent of borrowers of federal student loans default within two years of beginning repayment, up from 6.7 percent the previous year. The default rate for students at for-profit schools rose from 11 percent to 11.6 percent. For-profit colleges are fighting proposed Education Department regulations that would cut off federal aid to for-profit college programs if too many of their students default on loans or don’t earn enough after graduation to repay them.


The New Hampshire

Tuesday, September 14, 2010

7

New freshmen orientation program attracts more Wildcats Katrina Bacon

CONTRIBUTING WRITER

Freshmen who entered UNH in the fall of 2009 were the first to have the opportunity to engage in Pre-Orientation Adventure for Wildcats (PAWs), an outdoor camping experience meant to introduce students to college life. The fall of 2010 brought a large expansion to the program. The four-day, three-night program located on Mendum’s Pond focuses on preparing students for the next four years of their college career. “We focus on the campus and

involvement with the university,� Katherine Doyle, a current sophomore and a student leader in this past August’s PAWs program, said. “It’s a great way to make friends.� The program incorporated activities including canoeing, swimming and a low-ropes course. Doyle explained that each activity has a specific purpose. Through canoeing, PAWs was able to incorporate a lesson about balancing living situations and adjusting to having a roommate. The group did the same with the ropes course, using it as a way to give students the ability to trust each other and become comfortable with their peers.

The PAWs program had 71 participants nicknamed “PAWsies� by the staff. Participants signed up tables during open houses and the new student orientations in June. “There were only 19 participants last year,� Stavroula Menoudarakos, a current student leader and participant in last year’s PAWs program, said. Menoudarakos said that while the program only had three camping sites last year, it now has five sites to accommodate the growth of the program. Freshman Shanti Scott, who was introduced to the program at orientation, was one of the 71 stu-

dents to attend. “I figured the people I would want to meet and become friends with were the ones who had the same interests as me, and they would be there,� Scott said. Bad weather during the program week forced the group to congregate inside the MUB where Dave Zamansky, current co-organizer to PAWs, brought in a student panel. This panel, composed of current UNH students, taught “PAWsies� about UNH programs. “My fears and worries were gone,� Scott said. “It opened my mind to all the different things I can

do. There is so much I want to do. I have the ability to sit down with Dave and figure it out.� Scott said that PAWs stresses the topic of transitioning and that it makes it easier to meet people and acclimate to college classes. Menoudarakos said that PAWs has had a positive impact on her experience at UNH thus far. “After PAWs last year, there were three people I knew who lived on my floor, and I met my roommate for this year at PAWs,� Menoudarakos said. “It’s nice to be walking around campus and know a few people you can say hi to.�

BRIEFS Border Patrol agents fire into Mexico during bust Paul J. Weber ASSOCIATED PRESS

SAN ANTONIO - U.S. Border Patrol agents fired gunshots into Mexico after coming under attack during a half-ton drug bust and giving chase to a truck along the Rio Grande, U.S. authorities said Monday. No Border Patrol agents were hurt during the “fire fight� early Saturday in Mission, agency spokeswoman Rosalinda Huey said. She did not say whether Border Patrol gunfire hit anyone, citing the ongoing investigation. “The firing they received came from the Mexican side,� Huey said. Huey said several Border Patrol agents, at least some of whom were patrolling in boats, were seizing a half-ton of marijuana when they came under gunfire. Federal officials said the shots from Mexico began when a truck that was being

chased by another group of Border Patrol agents entered the area. FBI special agent Jorge Cisneros said the truck, which was on the U.S. side, appeared to be connected to the drug seizure. He said the gunfire from Mexico was a “direct result� of Border Patrol agents doing their jobs. Cisneros described the shootout as brief. “We’re obviously concerned with what happened, that they would be shooting from the Mexico side to us,� Cisneros said. Federal officials did not release how many agents were involved, how many shots were fired or the number of shooters on the Mexico side. Cisneros said the FBI was working with Mexico authorities, including the Mexican military and the Tamaulipas state police, to determine what happened. It was at least the second time

At least 33 survive after Venezuela plane crash Fabiloa Sanchez ASSOCIATED PRESS

CARACAS, Venezuela - A plane carrying 51 people crashed Monday in eastern Venezuela, and officials said 33 survived while at least 14 were killed. The Frenchbuilt ATR 42 from the state airline Conviasa slammed into a lot used by the state-run Sidor steel foundry, leaving its smashed and partly scorched fuselage among barrels and shipping containers. At least 14 people were killed and four others were missing after the crash about six miles (10 kilometers) from the eastern city of Puerto Ordaz, Bolivar state Gov. Francisco Rangel Gomez told reporters. Steel plant worker Oscar Crespo said he heard the thunderous noise of the impact and found the plane in flames. “I was one of the first who got there to help,� Crespo told state television. “We brought some of the injured into an office to treat them. While I was taking people out, Sidor’s firefighters arrived to help us.�

While he was helping some of the survivors from the wreckage in thick smoke, Crespo said, he heard some children among the passengers telling how they had looked out the windows and had seen they were “flying very low� before the crash. It was unclear what caused the crash. The governor said 33 people survived and were being treated at hospitals. The plane, a twin-engine turboprop, was carrying 47 passengers and four crew members, Rangel Gomez said. He said that Conviasa Flight 2350 had taken off from Margarita Island - a Caribbean island that is one of Venezuela’s top tourist destinations - and crashed shortly before reaching its destination, the airport of Puerto Ordaz. The state airline, Consorcio Venezolano de Industrias Aeronauticas y Servicios Aeros SA, began operations in 2004. It says it serves destinations in Venezuela, the Caribbean, Argentina, Iran and Syria.

in three months that Border Patrol agents in Texas have fired into Mexico. In June, a Border Patrol agent fatally shot a 15-year-old Mexican boy after authorities say a group trying to illegally enter Texas threw rocks at officers near downtown El Paso. Reports of bullets whizzing across the border from Mexico also are on the rise. At least eight bullets have been fired into El Paso in the last few weeks from the rising violence in Ciudad Juarez, Mexico, where drug violence has killed more than 4,000 people since 2009, making it one of the deadliest cities in the world.

-RLQ:LOGFDW<RXWK0HQWRUV 'URSRXW3UHYHQWLRQ +RXU3HU:HHN

0DNLQJDGLIIHUHQFHWR\RXQJWHHQV

%DUULQJWRQ0LGGOH &RFKHFR$UWV 7HFKQRORJ\$FDGHP\ 'RYHU+LJK2\VWHU5LYHU+LJK 2\VWHU5LYHU0LGGOHDW'XUKDP 3RUWVPRXWK0LGGOH5RFKHVWHU0LGGOH 6H\PRXU2VPDQ&RPPXQLW\&HQWHUDW'RYHU )OH[LEOH6FKHGXOLQJ0RUQLQJV $IWHUQRRQV

&RQWDFW%UXFH0RQWYLOOHIRU,QWHUYLHZDQG2ULHQWDWLRQ7LPHV EPRQWYLOOH#OLIHZLVHQKRUJ


8

Tuesday, September 14, 2010

The New Hampshire


The New Hampshire

Tuesday, September 14, 2010

9

Fall Fest rings in season with games and gambling Caitlin Andrews

CONTRIBUTING WRITER

There was a feeling of excitement in the fall air as students turned out for UNH’s annual Fall Fest this past Friday. A host of annual events meant to kick off the school year were held on Memorial Field in front of the Whittemore Center. Though there was a medley of activities, two of the attractions, the mechanical bull and a EuroBungy Trampoline, attracted many students and were purely for entertainment. T-shirts were available to those who could win one of several games provided by the Campus Recreation booth, which also provided information about UNH’s multiple intramural sports.

The women’s rugby team, a staple entity at Fall Fest according to senior captain Kaley Smith, featured an obstacle course that offered the coveted prize of a rugby shirt to competitors with the top three competing times. Other clubs, including cycling and crew, allowed spectators to try out grounded versions of their sports. Free food abounded, from s’mores provided by Outdoor Adventures to Domino’s pizza to a popular cotton candy stand. For students looking for exciting, competitive entertainment, Think Fast, an award-winning interactive game show, was present this year. The premise was simple: small teams worked together to answer trivia questions relating to

pop culture and media. Team names varied from the Feminists, the Hillbillies, Magnum PI, and the Beatles, among others. Along with trivia was a brief talent portion where five contestants stood up and displayed their singing talents. Inside, the Whitt’s lobby had been transformed into a casino. Participants were given fake money to gamble with in classic games such as blackjack and poker. If they won, chips were awarded, which they in turn exchanged for raffle tickets that could be used for a chance to win prizes such as gift cards. This set up allowed kids to experience the fun of casino games without the risk. “We put a spin on the traditional casino system,” Paul Kyriacopulos, who ran the cash-in table, said.

PHOTOS BY

RAYA AL-HASHMI CONTRIBUTING PHOTOGRAPHER Clockwise from top left: UNH’s Annual Fall Fest took place on Memorial field; UNH clubs, such as cycling, were able to demonstrate aspects of their sport in the hopes of recruiting new members; Think Fast, an interactive game show brought out a competitive side in students; The Whitt’s lobby was transformed into a casino, enabling students to play games such as poker or blackjack; The Euro Bungy was popular for students and local children; Students were able to put a pie in a men’s rugby players face at one booth; An oxygen bar was an option for students; Wildcats worked on their aim with nerf guns.


10

Tuesday, September 14, 2010

The New Hampshire

SCOPE confirms Passion Pit for Oct. 14 in the Field House Amanda Beland CONTENT EDITOR

Early this morning, SCOPE was expected to announce that Passion Pit would be filling its second show slot for the fall semester, SCOPE told The New Hampshire yesterday. The band is set to perform on Oct. 14 at 8 p.m. in the Field House. “They are very popular,” Kristen Morin, advertising director of SCOPE, said yesterday. “A lot of people really like the high energy, party atmosphere type of concert.” The band will be traveling as part of its Campus Consciousness Tour, which will bring an eco village along with Passion Pit’s tunes. The eco village will include tents and booths run by organizations outside of UNH that promote green and sustainable products or services. Along with these booths, Ben and Jerry’s will be stationed outside the Field House after the concert to hand out free samples of various flavors of ice cream. “You can’t bring food into the Field House, so we thought it would be a good way for people to grab a flavor and just go on with their night,” Morin said. Suspicions of Passion Pit’s ap-

pearance at UNH were sparked with a previous article printed in TNH on Sept. 10. TNH first reported the story after the Campus Consciousness Tour’s website leaked the show, but later took the date off of its site.

“A lot of people really like the high energy, party atmosphere type of concert.” Kristen Morin Advertising Director of SCOPE Although Morin doesn’t know exactly why the news leaked, she wasn’t too upset. “It was definitely a buzz kill for us, but any press is good press,” Morin said. Tickets for the show will go on sale on Tuesday, Sept. 21 and will cost $15 for students and $30 for non-students.

ASSOCIATED PRESS Passion Pit is set to play an Oct. 14 show at the Field House.

In Brief Pa. pastor denies involvement in wife’s 2008 death Michael Rubinkam ASSOCIATED PRESS

TANNERSVILLE, Pa. - A retired Pennsylvania pastor whose first wife died under suspicious circumstances more than 11 years ago was charged Monday with killing his second wife and staging a car accident to cover it up. The accusations have prompted police to reexamine the first wife’s death. Arthur Burton Schirmer, 62, was arraigned Monday in Tannersville on criminal homicide and evidence-tampering charges in the 2008 death of his 56-year-old wife, Betty. He did not enter a plea and was jailed without bail. Schirmer’s attorney said his client denies foul play was involved in either of the deaths. Authorities “seem to have resurrected a prior tragedy to prosecute Mr. Schirmer for a current tragedy,” Brandon Reish told The Associated Press. Betty Schirmer’s death was initially ruled an accident, but police said they reopened the investigation after the November 2008 suicide of a man whose wife was having an affair with Arthur Schirmer. Police concluded Betty Schirmer was already injured before the car crash. Investigators said they later found her blood in the garage of the Reeders United Methodist Church parsonage, in the Poconos, where the couple lived. Police in Lebanon County said Monday they are now re-examining the 1999 death of Schirmer’s first wife, Jewel, who was reported to have died in a fall down a flight of stairs.

According to a police affidavit supporting charges in Betty Schirmer’s death, Arthur Schirmer told investigators he was driving her to the hospital at 1:50 a.m. on July 15, 2008, so she could be treated for jaw pain. He told police a deer crossed their path, causing him to lose control of the car. Arthur Schirmer was unhurt in the crash and there was minimal damage to the car, but his wife suffered multiple skull and facial fractures and died at the hospital, according to court documents. In a column published in the Pocono Record in October 2008, Schirmer wrote, “About three months ago my wife, Betty, died in an automobile accident. She was my best friend. I miss her. The congregation, Reeders United Methodist Church, misses her.” But police took a second look in November 2008 following a suicide at Reeders United Methodist, where Schirmer was pastor at the time. Authorities determined that Schirmer had been having an affair with his secretary, the suicidal man’s wife. Police experts also determined Schirmer’s car was only going about 20 mph when it crashed and that Betty Schirmer was already bleeding. A forensic pathologist and the Lehigh County coroner reviewed the case and “confirmed that the severe injuries sustained by the victim would not have been a result of this low-speed crash,” state police said in a news release. Police said they also found the victim’s blood in the garage.


The New Hampshire

Tuesday, September 14, 2010

11

New Middle Eastern minor spices up COLA Alexandra Churchill STAFF WRITER

UNH is launching its Middle Eastern Studies minor program this fall for undergraduate students interested in the Middle East’s regional culture, history, politics and Arabic languages. The idea for a Middle Eastern Studies minor program began to circulate last year between the now core faculty of the minor program: assistant professor of political science Jeannie Sowers, professor of geology Alasdair Drysdale, assistant professor of anthropology Svetlana Peshkova, instructor of Arabic Ruwa Pokorny and assistant professor of history Ethel Sara Wolper. Their idea for the program sprang out of a growing demand from students in their classrooms. “Students were inquiring about what other courses they can take,” Sowers, coordinator of the program, said. “We needed a place they can find a cohesive curriculum.” After many painstaking months of drafting and redrafting, the final program proposal was approved unanimously by the College of Liberal Arts last year. “We have a group of really motivated students who are interested in Middle Eastern studies,” Sowers said. “I’m hoping that it helps them in graduate school and jobs that deal with international affairs.” This interdisciplinary minor will teach a broad spectrum of the anthropological, historical, geographical, political, and linguistic aspects of this region in a global context. Increased attention to the Middle East since 9/11 and the wars in Iraq and Afghanistan have generated significant student interest in the academic study of the Middle East. According to the UNH Center for International Education, as cited in the minor program’s final proposal, fifteen students have studied abroad in the Middle East for credit since 2005. Eight traveled to Egypt, two to Jordan, and five to Morocco. UNH Study Abroad advisor Jeff Sherman reports that in recent years students have studied abroad

in Lebanon, Yemen, and Cyprus on their own initiative. Several students have been awarded scholarships and fellowships to study abroad in Middle Eastern countries. The minor certifies students’ commitment to Middle Eastern studies, and some students hope that the interdisciplinary minor program will eventually expand into a university-wide major. Senior Ashley Rennebu and other students are now working on constructing a self-designed Middle Eastern Studies major at UNH. Rennebu said her interest in Middle Eastern studies stems from childhood and 9/11. “My father and I would discuss politics every day after school when I was growing up,” Rennebu said. “After September 11, 2001, the Middle East became the focus of many of our discussions. I have always been extremely intrigued by Middle Eastern culture and the differences between people of the Middle East and the United States.” Rennebu has taken a wide range of courses within the Middle Eastern Studies program, including Comparative Politics of the Middle East, Islamic Cultures and Civilizations, Seminar in Religious/Islamic Text, and all available language courses of Arabic. Arabic is an academic passion of hers, she said. “I was required, like all other political science majors, to take a language. I chose Arabic and I immediately fell in love with the language. Learning Arabic has been one of the most rewarding experiences of my life.” Her interest in Arabic led to a deeper curiosity about the Middle East as a whole. “As I learned Arabic, I also learned about the culture of the Middle East,” Rennebu said. “I became extremely intrigued by [the Christian-Muslim relationship] and how the relationship has evolved throughout history. I’m also extremely interested in the misconception that the West has of Islam, where the ideas stem from, and how

TNH “THE TNH” IS REDUNDANT

we can all work to make sure people understand the dynamics of the Middle East.” Rennebu completed her second year of Arabic last year. That meant the end of her studies in the language at UNH, since the university does not offer a third year course.

“Learning Arabic has been one of the most rewarding experiences of my life.” Ashley Rennebu senior, Middle Eastern Studies student Despite petitioning and devoted study, students were informed in December of last year that there were no funds in COLA for more UNH-supported Arabic instruction. The dozen or so students who committed to Arabic for the past two years were forced to seek Arabic instruction elsewhere.

“Arabic is a very complex language,” Ryan Greenwood, a junior, second-year student of the language said. “In your first and second year you are just learning to form sentences so it’s frustrating that it ends there.” Greenwood is a declared International Affairs dual major coupled with the self-designed Middle Eastern Studies major. She has compiled a self-made curriculum that will be presented for approval next month. She originally registered as a declared history major with the intent of transferring her sophomore year to pursue a major in Middle Eastern Studies, until she discovered the option of the self-designed major. She has completed a wide range of Middle Eastern courses in geography, history, political science, and Arabic, but she hopes to see the minor evolve into a fullfledged major. “It’s frustrating,” she said. “I’m paying the full tuition myself. I’m in five classes. I’m working three jobs. It isn’t terrible, it’s just figuring out what I want to do and graduating on time.” The university has incorporated a pre-approved list of study abroad programs for students look-

ing to travel while simultaneously gaining credit towards their minor. Programs are situated in Middle Eastern countries like Egypt, Morocco, United Arab Emirates, Syria and others. Students will be required to take five courses (20 credits) drawn from a pre-approved selection of classes, including one general introductory course. Course options include Islamic Cultures and Civilizations, Peoples and Cultures of the Middle East, Geography of the Middle East and Comparative Politics of the Middle East. Students in the program are encouraged but not required to complete a foreign language component which would be fulfilled in the study of Hebrew, Turkish, Farsi, Arabic or another Middle Eastern language. The new minor in Middle Eastern Studies will be added to the university’s extensive repertoire of regional minors in Africana and African American Studies, Asian Studies, Canadian Studies, European Cultural Studies and Latin American Studies. Students interested in the Middle Eastern Studies minor should contact program coordinator assistant professor Jeannie Sowers of the Political Science department.


12

Tuesday, September 14, 2010

The New Hampshire

9/11 commemorations in the Seacoast community Hayley Pac

CONTRIBUTING WRITER

On the anniversary of the 9/11 terrorist attacks, I attended the Seacoast Choral Society’s tenth annual read through of the Faure “Requiem.” It was held at 7:30 p.m. in the Durham Community Church to honor the lives lost on that fateful day nine years ago. As I walked to the church, I noticed most students were concerned with going out to party- it was Saturday night. I believe it did not occur to the majority of the student body to take a break from the steady bustle of their busy social and academic lives in order to reflect and remember the three thousand individuals who died on 9/11. After all, we are the next generation, and it is important to process what happened on this particular day in American history. We should be aware of what is going on in the world, so we can make a difference for the future. Upon first walking into the church, I wondered if I was in the right place. I expected a formal concert, not voluntary participation from the audience members. Mostly everyone was between the ages of 30 and 70 years old. There was not a college student in sight. The music was in Latin and it was inspiring and emotional. It was very enjoyable to listen to the soothing alternations of soprano and tenor base parts and the individual solos. The ceremony lasted

around two hours. The Seacoast Choral Society is a local group of singers that meets in the Durham Community Church on Monday nights at 7:30 p.m.

“I remember being very distressed because we didn’t hear back until the afternoon that he was safe.” Reverend Michael Bradley, Episcopal Chapel in Durham Nancy M. Brown, choral director of the society, said she chose the selection of music because of its short length and natural fit into the church’s program. The Seacoast Choral Society has been delivering a concert ever since the tragedy. Brown said she remembers the first concert. “There were flags circling the church of the different countries representing the victims’ places of residency,” Brown said. Rev. Michael Bradley of the Episcopal Chapel in Durham joined in to reflect on the concert

Stillings extends hours Samantha Pearson CONTRIBUTING WRITER

Fridays at Stillings Marketplace are once again a reality for students in Area One and beyond. The dining hall has extended its hours this semester and is now open from 7:15 a.m. to 8 p.m. Monday through Thursday, and from 7:15 a.m. to 2 p.m. on Fridays. John Plodzik, director of dining, said the change is mostly due to the recent addition of the New England Center to UNH housing. “We really thought that Stillings should be open based on the fact that we’re moving people further from HoCo,” Plodzik said. Plodzik said that student desire for Fridays at Stillings has been expressed several times over the past two years. The dining hall first limited its hours to Monday through Thursday during the 20082009 school year. “I think it’s really awesome that they listen to us,” junior Sydney Holewa said last Friday over breakfast in the dining hall. Tiffany Tang, also a junior, has lived in Area One since her freshman year. She was among the many students who voiced their dismay about the change to the limited hours two years ago.

“I appreciate not having to wake up on Friday mornings and trek to HoCo just for breakfast,” Tang said. According to Plodzik, the original shift to shorter hours was largely for financial reasons. Those reasons were just as important in making the decision to extend hours this semester he said. “It’s really all about using our – that is the students’ – money wisely,” he said. UNH Dining Services will be tracking student participation on Friday mornings and afternoons at Stillings Marketplace over the year, as well as participation at Holloway Commons, to determine whether it’s feasible to continue with the current schedule. Plodzik said he hopes that the new hours may be a permanent addition to the program, but that will come down to numbers. So far, participation at Stillings has been good, he said. As for weekends, it doesn’t look like Saturday or Sunday breakfasts at the dining hall will become a reality anytime in the near future. “Let’s not get too far ahead of ourselves,” Plodzick said with a laugh. “We’ll see how it goes.”

THOMAS GOUNLEY/ STAFF Flowers were left on a bench outside of Murkland Hall dedicated to Robert G. Leblanc, a UNH geographer who perished in the attacks of Sept. 11, 200l.

and to remember 9/11. Every year he has contributed to the event by playing the organ. The reverend has a strong personal connection to this day in history. One of his business partners was on one of the planes, and his brother-in-law was working on Wall Street. “I remember being very distressed because we didn’t hear back until the afternoon that he was safe,” Bradley said. People with personal connec-

tions, like Bradley, will never forget that harrowing moment in time. Speaking with both the reverend and the choral director, I compared 9/11 to other tragic moments in American history like Pearl Harbor and the assassination of John F. Kennedy. They said that they remember exactly where they were, what they were doing and whom they were with. I think that community organizations like the Seacoast Cho-

ral Society are great facilitators in awakening people’s emotions and connecting them to loved ones by actively remembering tragedy. It was a rewarding experience to be involved in the event and to connect with members of the Durham community. I will always remember it because it was something I wouldn’t normally do on a typical Saturday night.

Obama to students: Work hard, focus on education Darlene Superville ASSOCIATED PRESS

WASHINGTON- In a pep talk to the nation’s students as they settle back into school, President Barack Obama will tell them that nothing is beyond their reach as long as they’re willing to dream big, work hard and stay focused on learning. Obama will deliver that message Tuesday during his second back-to-school address, this time from a Philadelphia school. “Nobody gets to write your destiny but you,” Obama says in the speech, which the White House released a day early so people could read the president’s remarks beforehand and judge the contents for themselves. “Your future is in your hands. Your life is what you make of it. And nothing - absolutely nothing - is beyond your reach. So long as you’re willing to dream big. So long as you’re willing to work hard. So long as you’re willing to stay focused on your education,” he says. After the White House announced last year’s speech, some conservatives accused the president of trying to foist a political agenda on children. Some parents said they’d pull their children from class to keep them from hearing Obama’s remarks. But that type of outcry is largely

missing this year. In both speeches, Obama urged students to stay in school, study hard and take responsibility for their education. He also tried to motivate students by using his earlier-in-life slacking off as an example. For the Tuesday speech, Obama says nothing will affect students’ success in life as much as their education. “The kinds of opportunities that are open to you will be determined by how far you go in school,” he says. “In other words, the farther you go in school, the farther you’ll go in life.” Obama, who was raised by a single mother who often rose before dawn to tutor him before work and school, said government, educators and parents have a responsibility to prepare students for classroom success. But students have responsibilities, too, he said. “Here’s your job. Showing up to school on time. Paying attention in class. Doing your homework. Studying for exams. Staying out of trouble,” Obama said. “That kind of discipline and drive - the kind of hard work - is absolutely essential for success.” Obama says he knows that is true because he didn’t always have the drive. He recalls a conversation with

his mother about his slipping grades, how he hadn’t started filling out college applications and how he was being “casual” about his future. As he started to tell his mother he didn’t need to hear that from her, Obama says she cut him off, gave him a hard stare and asked if he remembered what it was like to put in a little effort. Obama says it was jolting to hear that from his mother. “But eventually, her words had their intended effect,” he says. “I got serious about my studies. I made an effort. And I began to see my grades - and my prospects - improve. And I know that if hard work could make the difference for me, it can make the difference for you, too.” Obama went on to earn a bachelor’s degree from Columbia University and a law degree from Harvard - two of the nation’s best schools. Obama plans to deliver this year’s speech from the Julia R. Masterman Laboratory and Demonstration school in Philadelphia. The Department of Education last week designated Masterman, as the school is commonly known, as a Blue Ribbon school. That’s the federal designation for high-achieving schools or schools that have improved significantly and helped close achievement gaps among disadvantaged and minority students.


The New Hampshire

Tuesday, September 14, 2010

13

“CollegeOnly” eyeing expansion to UNH Stephanie Malanga CONTRIBUTING WRITER

How often do you check your Facebook? CollegeOnly, an up-and-coming social networking site, is hoping to capitalize on Facebook’s massive success by not only offering its services only to college students, but also by offering new features currently not available on Facebook. “There are no parents on our site,” Josh Weinstein, creator of New York-based CollegeOnly, said. “We have some cool features and we have college-specific features.” Features specific to Colleg-

eOnly include being able to see who is currently on CollegeOnly from your class or dorm, video chatting, and a “missed connections” section, where students can post a message about that hottie in HoCo they saw this morning in hopes that they will read it and respond. “The on-campus feel is really important. The service wouldn’t be that useful if only 500 users from UNH were on,” Weinstein said. He is looking to drum up more interest at UNH before CollegeOnly gets introduced here on campus, even going as far as to offer certain giveaway items for students who

sign up for the site. Items Weinstein mentioned for the giveaway range from sunglasses to a pony. CollegeOnly is currently offered at seven colleges including Princeton, Yale, UPenn and Cornell. The site has become popular enough to secure $1.15 million from investors. This bodes well for the many new features that CollegeOnly is looking to launch in the upcoming months, including expanding to the iPhone. One of these upcoming features will include a total revamp of the CollegeOnly website, resulting in a site fully accessible from some

mobile networks. This means that students will be able to view and upload pictures from their phones. CollegeOnly became more widely known after being featured in an article in the New York Times last month. In the article, Weinstein stressed the idea that CollegeOnly is a supplement to Facebook, and is by no means a replacement for the prevalent social networking site. “The two would co-exist, with Facebook serving as the primary way to keep tabs on birthdays, popular links and news articles and a way to quickly get in touch with a class-

mate or parent,” Jenna Wortham of the New York Times wrote. Some students around campus expressed interest in joining CollegeOnly if it became available at UNH. “I would definitely use it because we have such a big school, and it would make it seem a lot more connected,” UNH sophomore Melissa Cripps said. Megan Brabec, a sophomore, said, “The video-chatting feature eliminates the need to be on Facebook and Skype at the same time. Although it would serve as another pretty big distraction.”

One more time: The GOP vs tea party challengers David Espo

ASSOCIATED PRESS

WASHINGTON - The Republican establishment confronts a final round of challenges from tea party activists Tuesday in Delaware, New Hampshire and New York, the end of a tumultuous primary season dominated by voter anger at government-as-usual. Even before the campaigning ends, Republicans argue that their spirited primaries portend big gains this fall when they hope to win control of the House and Senate as well as gain several governorships now in Democratic hands. So far this year, “roughly four million more Republicans than Democrats have gone to the polls in primary elections which lends more evidence to the enthusiasm gap between the two parties and which should be of deep concern for Democrat leaders as we move towards November,” said Sen. John Cornyn of Texas, who heads the Republican Senate campaign effort. But as in previous primaries, Democrats will be watching Tuesday’s GOP contests closely, hoping for additional upsets that - they say - will saddle Republicans with unelectable candidates this fall. “The messes created by these primaries have given Democrats a more competitive edge in a handful of key races,” said Eric Schultz, a spokesman for the Senate Democratic campaign committee. In all, seven states and the District of Columbia are holding primaries this week, and some offer races of both local and broader interest. In Rhode Island, Mayor David Cicilline of Providence is seeking the Democratic nomination for an open House seat. If elected this fall - he is favored to win the primary in the heavily Democratic district he would become the fourth openly gay member of Congress. In the nation’s capital, Mayor Adrian Fenty faces a strong primary challenge and has spent weeks apologizing to his constituents for behaving arrogantly during his four years in office. Yet the races drawing the most national interest are for statewide

office and along the Eastern Seaboard, an area not generally associated with the tea party movement that has achieved its most notable victories so far in Western and Southern states such as Nevada, Colorado, Utah, South Carolina and Kentucky. The recession has not hit Delaware, with 8.4 percent unemployment, or New Hampshire, 6 percent joblessness, as hard as many other states. But the insurgent challengers seek to tap into the same voter anger that has been evident elsewhere. “We are the king of our country,” New Hampshire Senate contender Ovide Lamontagne told a small group of supporters during the day as he labored to defeat frontrunner Kelly Ayotte in the Republican primary. “They are not serving us. They are ruling us.” In Delaware, Rep. Mike Castle, 71 and a fixture in state politics for more than a generation, faces a threat from Christine O’Donnell, supported by former Alaska Gov. Sarah Palin and the Tea Party Express, which has reported spending more than $200,000 on her behalf in recent days. Republican officials disclosed Monday they had contacted the Justice Department after state party chairman Tom Ross received a death threat. Ross has been among Castle’s most outspoken supporters, saying at one point that O’Donnell “could not be elected dog catcher” in Delaware. In contrast to Castle, who is a former two-term governor and has held the state’s lone House seat for nine terms, O’Donnell has never been elected to public office. For most of the campaign, Castle seemed content to ignore her, but when Sen. Lisa Murkowski was unexpectedly defeated for renomination in Alaska two weeks ago, he and the party abruptly switched course. In the days since, O’Donnell has been buffeted by a string of unflattering disclosures about her personal life. Her house was threatened with foreclosure at one point; the IRS once filed a lien against her, and she did not, as she long claimed,

graduate from college more than two decades ago. Instead, Fairleigh Dickinson awarded her a degree last week. But Castle is arguably the most moderate Republican in the House, and his record - he voted for the bank bailout of 2008 - has made him a ripe target. “We cannot elect any more liberals to Washington, D.C., especially ones who wear the banner of being a Republican. It is an honor to be a Republican,” O’Donnell told supporters recently. GOP strategists view Castle as the party’s only chance to win the

seat now in Democratic hands Democrats exceed Republicans in statewide voter registration - and they have made it clear that if he loses they will abandon O’Donnell in a fall campaign against the presumptive Democratic nominee, New Castle County executive Chris Coons. If so, it would support a claim that Democrats have made repeatedly as tea party-backed insurgent candidates have won primaries elsewhere, including Kentucky, Nevada and Colorado. But the situation is not the same in New Hampshire, where Ay-

otte has the support of both the establishment and Palin. There, party strategists say that while the frontrunner is their choice, Lamontagne could also win a statewide race, and would have their support. Rep. Paul Hodes is unopposed for the Democratic nomination, and spent part of the summer assailing Ayotte in television commercials a fact the Republican front-runner likes to point out to her audiences. The seat is currently held by retiring GOP Sen. Judd Gregg, and its loss would all but doom any hope the Republicans have of winning control of the Senate.


14

Tuesday, September 14, 2010

The New Hampshire

Discovery program One of the three defense lawyers in revamps Gen. Eds Marine’s Iraq case steps down Julie Watson

Allie Ginwala

CONTRIBUTING WRITER

For the first time since 1984, UNH has completely revamped its General Education program - a goal of of the school for the past 10 years. This semester, UNH launched the Discovery Program, it’s designed to make it easier for students to understand the Gen Ed curriculum. Barbara Prudhomme White, faculty director of the Discovery Program, said that it wasn’t a simple process to update the curriculum. “It’s easier to move a cemetery than it is to change a curriculum because everything in a curriculum is sacred to someone,” White said. UNH’s General Education program began in 1984 and included a list of 108 different requirements that needed to be filled in order for a student to graduate. Each year since then, there has been tweaking, but overall, the Gen Ed program stuck for many years. The original program listed the Gen Eds by number in a “menu style.” Now the Discovery Program has names for students to easily identify the category that the classes fall into and the menu has been done away with. The program also offers built-in moments for student interaction with professors. “The program adds holistic experiences and makes connections from start to finish,” Michele HoltShannon, the administrative director of Discovery, said.

POLICE LOG The following arrests were recorded from the University of New Hampshire Department of Police Adult Arrest Simmons Log for Sept. 7 to Sept. 12. Sept. 7 Sawyer Webb, 20, 524 Stagecoach Road, Sunapee, N.H. 03782, Rice House, willful concealment, 5:40 p.m. Sept. 8 Dean Maynard, 18, 404 Walnut Hill Road, North Yarmouth, Maine 04097, Lower Quad behind Hunter Hall, possession of drugs, 10:02 p.m.

The main differences between the original program and Discovery are the additions of Inquiry, Dialogue, and a Senior Capstone. The Inquiry course will give students a chance to take a class about something a professor is really passionate about, such as the history of ice hockey or fly-fishing. “It’s a win-win, and it’s appropriate for freshman,” Holt-Shannon said. Another unique change is the addition of dialogue. Faculty collaborate and choose a topic to incorporate each year as a theme both in and outside of the classroom. This year’s dialogue is “Information Overload.” The Senior Capstone project allows students to reflect on their education and skills they have acquired and enables them to tie together their undergraduate experience. With new additions comes much evaluation, analysis, and effort, White said. White hopes that the Discovery program will help get students more connected, and to teach them to tap into deeper questions and then to decipher them. Ashley Heim, a sophomore zoology major, and Audrey Petteruti, a freshman biology major, said that they were both happy with the new format and that they enjoyed taking a wide range of classes because future employers would like a wellrounded person.

CAMP PENDLETON, Calif. A major Iraqi war crimes case that has dragged on for five years hit another snag Monday when a military judge excused one of the attorneys for a Marine sergeant whose squad was charged with killing 24 Iraqis. The move by military judge Lt. Col. David M. Jones came only weeks before the trial is set to begin on Nov. 2. Jones granted the request by the civilian attorney, retired Marine Lt. Col. Colby Vokey, who asked to be withdrawn because of an undisclosed ethical conflict. Vokey was one of three civilian lawyers and a military attorney representing Staff Sgt. Frank Wuterich, the last defendant in one of the biggest cases to emerge from the Iraq war. The judge made his decision after meeting privately with the defense team, saying they showed good cause for Vokey’s release and it was not necessary to seek Wuterich’s approval. Neither Jones nor Vokey gave details of the conflict. Wuterich’s attorneys have filed a motion that seeks to have the case dismissed, arguing the defense has been compromised by the withdrawal of Vokey, the only defense attorney to go to Iraq to see the scene of the 2005 killings in the Iraqi village of Haditha. Vokey had said he wanted to see the case to its end, but the Ma-

Sept. 9 John Dokoupil, 18, 984 Greenville Road, N.H. 03048, Hunter Hall, possession of drugs, 12:37 a.m. Delia Harrington, 19, 21 Overlook Drive, Groton, Mass. 01450, B Tower Gables, unlawful intoxication, 11:39 p.m. Kelly Mahony, 19, 61 Brentwood Road, Norwell, Mass. 02061, Gables C, possession of alcohol, 10:57 p.m. Lauren Dupras, 19, 24 Emerald Street, Hingham, Mass. 02043, Gables C, internal possession, 10:59 p.m. Sept. 10

Travis Trottier, 21, 26 old Coach Road, New Boston, N.H. 03070, Mini Dorms, possession of controlled drugs, 3:02 p.m.

Lauren Shoemaker, 18, 5 Four Winds Road, Merrimack, N.H. 03054, Brooke Way, unlawful possession of alcohol, 12:21 a.m.

Daniel Londry, 21, 139 Weare Road, Seabrook, N.H. 03824, J House, theft (warrant), 4:45 p.m.

Alyson Polito, 17, 1 Cheryl Road, Windham, N.H. 03087, Serc B 234, possession of drugs with intent to distribute, 1:58 p.m.

Robert Degregory Jr., 21, 37 Greenough Road, Palistow, N.H. 03865, Lower Quad behind Hunter, possession of drugs, 9:50 p.m.

ASSOCIATED PRESS

Robert Schartner, 19, 61 Noyes St., Concord, N.H. 03301, Ballad Loop near Scott Hall, internal possession, 11:31 p.m.

Andrew Sinclair, 18, 87 Ash Swamp Road, Scarborough, Maine 04074, Christensen Hall, unlawful possession, simple assault, resisting arrest, 11:55 p.m. Peter Hanson, 18, 38 Concord Road, Melrose, Mass. 021761506, Strafford Avenue // Garrison Avenue, unlawful possession, open container, 11:02 p.m.

rine Corps retired him in 2008 over his objections, and he now works for a private firm that has caused the conflict. The defense has called their dismissal motion the “Hutchins Motion” after Marine Sgt. Lawrence Hutchins III, whose murder conviction was thrown out this spring by a military appeals court that ruled he was given an unfair trial because his military defense attorney was relinquished before his 2007 court martial. Wuterich’s defense attorneys said the military in the past routinely retired military attorneys when their active duty was up, even if their cases were not finished, and no one questioned such practices. But that changed with the Hutchins’ case, which the Navy is appealing. Prosecutors tried to paint the motion as a last-ditch effort by the defense to prevent the case from being tried. They argued Vokey asked for retirement a month before he was detailed to the case and knew he would not see it through to the end. Defense attorney Neal Puckett told The Associated Press that Vokey works for a firm that has represented another Camp Pendleton Marine who was being called by the prosecution to testify at Wuterich’s trial, which would make it difficult for Vokey to cross-examine the witness. Prosecutors said the witness was no longer represented by the Hershey St., Portland, Maine 04102, Christensen Hall 524, unlawful intoxication, 2:40 a.m. Casey Walker, 20, 56 Kensington Way, Swamscott, Mass. 01907, Williamson Hall, internal possession, warrant, 11:02 p.m. Evan Towle, 19, 67 Old County Road, Plaistow, N.H., 03865, B Lot, transportation of alcohol, 11:43 p.m.

Sept. 11 David Cutter, 18, 100 Winnicut Road, Greenland, N.H. 03840, Christensen Hall, unlawful possession, unlawful intoxication, 12:10 a.m. Jonathan Taylor, 18, 35 Blodget St., Manchester, N.H. 03104, Christensen Hall, unlawful possession, protective custody, 12:12 a.m. Devan Rockwood, 33 Whipple Road, Newport, N.H. 03773, Gables C 606, unlawful intoxication, 12:37 a.m. Emily Breneman, 18, 74 Tolend Road, Dover N.H. 03820, 214 Alexander Hall, internal possession, 12:14 a.m. Leonard Cummings, 18, 67

Nicholas Tovey, 18, 29 Londonderry Road, Windham, N.H., 03087, B Lot, unlawful possession, 11:43 p.m. Tyler Lachance, 18, 177 Hill Road, Dummer, N.H. 03588, Christensen Hall, unlawful possession, protective custody, 11:23 p.m. Margaret Schagen, 19, 109 Rowell Road, Newport, N.H. 03773, Gables C 606, internal intoxication, 12:37 a.m. Hale Fitzgerald, 20, 75 Brooks Road, Lisbon, N.H. 03585, Gables C 606, internal intoxication, 12:37 a.m. Rachel Tucker, 19, 58 Garrison St., Greenland, Mass. 01834, Gables C 606, internal intoxication, 12:37 a.m.

firm. Vokey said that was irrelevant. Wuterich, 30, of Meriden, Conn., is accused of leading his men on a rampage that killed two dozen civilians after a roadside bomb killed a Marine. He was initially charged with unpremeditated murder in 18 deaths, but the charges were later reduced to voluntary manslaughter in nine of the 24 deaths, dereliction of duty and other crimes. Seven other Marines also were initially charged with murder or failure to investigate the killings. Six of them have had charges dismissed or withdrawn, and one was acquitted. Wuterich has pleaded not guilty to all the charges and has said he regretted the loss of civilian lives but believed he was operating within military combat rules when he ordered his men to attack. The case has dragged on because of legal wrangling - including a dispute over whether prosecutors could use unaired footage from a 2007 interview Wuterich gave to “60 Minutes.” A military appeals court last year ordered the network to turn over some unaired portions to prosecutors. On Monday, the judge released all unaired portions to both sides, saying he was leaving it up to the lawyers to decide how best to use them in court.

Sept. 12 Travis Cilley, 18, 38 Bourne Avenue, Wells, Maine 04090, Mill Road Plaza, possession of drugs, unlawful intoxication, 2:17 a.m. Eric Savage, 22, 7 Boyd Road #1, Derry, N.H. 03038, Main Street, disorderly conduct, protective custody, 12:46 a.m. Shawn Miller, 21, 25 Nason Road, Hampton Falls, N.H. 03844, Main Street, disorderly actions, 1:17 a.m. Catherine Halpin, 18, 11 Appalossa Ave., Pelham, N.H. 03076, 331 Alexander Hall, internal possession, 1:42 a.m. Rory O’Brien, 17, 448 Clough Hill Road, Loudon, N.H. 03307, Huddelston Hall, internal possession, 12:44 a.m. Lucas Martinex, 21, 315 A South Road, Brentwood, N.H. 03833, Main Street, disorderly/mutual combat, 12:46 a.m. Paul Bowes, 21, 37 Main Street, Hancock, N.H. 03449, Main Street, criminal trespassing, possession of controlled drug, 12:52 a.m.


UNH

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Executive Editor

Business Advisor

Thomas Gounley

Julie Perron

Managing Editor

Business Manager

Chad Graff

Victoria Adewumi

Content Editor

Advertising Assistants

Amanda Beland

Lisa Cash Kristen Kouloheras

News Editors

Mallory Baker Geoffrey Cunningham Kerry Feltner

Graphic Designer

Jenia Badamshira Staff Photographers

Annie Sager

Tyler McDermott Erica Siver

Sports Editors

Contributing Photographers

Design Editor

Zack Cox Brandon Lawrence

Raya Al-Hashmi Contributing Editors

Arts Editor

Ellen Stuart

Julie Fortin Gregory Meighan

Staff Writers

Contributing Writers

Alexandra Churchill Justin Doubleday Ryan Hartley Samer Kalaf Krista Macomber Gregory Meighan Julia Miller Kelly Sennott

Faris Al-Hashmi Caitlin Andrews Katrina Bacon Ryan Chiavetti Katelyn Dobbs Allie Ginwala Stephanie Malanga Hayley Pac Samantha Pearson

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

New Hampshire

The Nation

The World

Opinion

It’s an election year; Act like it is It’s Election Day, though it’s unlikely you’ve got that on your calendar. After all, it’s simply the midterm primaries, which receive far less attention than the midterms themselves, which in turn receive far less attention than presidential elections. And even at that high point, we’re looking at slightly more than half of the voting-age population turning out at the polls. Maybe it seems like this editorial is two months early. But if you’re not voting today, the least you can do is make the minor effort to make sure you’re all set to vote on Nov. 2. Sometimes you have to plan ahead a little bit. Speaking of which, let’s see a little more enthusiasm from the oncampus political organizations. It’s hard to gauge an organization’s intent for the semester only two weeks in, but things are certainly off to a far slower start than they were in 2008, when students where inundated with opportunities to watch the debates, given the low-down on how to register to vote in Durham and even offered rides to the polls on election day. We may not be electing a presi-

dent this year, but things like congressional majorities matter every year, not just the two that follow a presidential election. Along with the many state offices open, New Hampshire is electing two representatives and a senator to Congress. These aren’t boring elections where you feel like your vote doesn’t count, where the incumbent is virtually guaranteed victory. No, all three seats are completely up in the air. Additionally, as you choose the successor to the retiring Senator Judd Gregg, keep in mind that you’ll live with that decision for the next six years. It’s probably good to give it a little thought.

Let’s see a little more enthusiasm from the oncampus political organizations. It should help that New Hampshire is a fascinating study in political science. This is a state in which Barack Obama beat John McCain by ten percentage points in 2008, but

TNHONLINE.COM On a scale of one (not excited at all) to five (extremely excited), how excited are you that SCOPE has announced that Passion Pit will perform at UNH?

that has seen an unusually high number of Republican candidates for positions from local to national this year, only two years later. It’s a state in which even the Democrats have to make sure they sound “Live Free or Die” enough, leading to some interesting moments, such as when democratic candidate Katrina Swift declared herself “the Democrat’s Mama Grizzly” last week, borrowing the phrase from the conservative Sarah Palin. And while national politics attract the attention, don’t underestimate the importance of elected officials at the state level. Their decisions probably impact your day-to-day life more than the ones made at the federal level. While the smallest legislative districts in the country were designed to make sure that the general public had a large say in state politics, ultimately they’re the ones casting the votes on official business, not you. If you’re reading this and are prepared to vote, please go to the polls today. If you’re not, get on that. When the dust settles tonight, you’ll have a much shorter list of candidates to choose from, and seven weeks to prepare yourself for that vote.

POLL

45%

29%

One

Five

TNH responds: Not surprisingly, SCOPE’s announcement triggered the usual polarization based on music preferences. As for us, an informal newsroom poll put us closer to one than five.

12% Four

6% Three

„ Letters policy

7%

OUT OF 108 RESPONSES

Two

We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


16

Friday, September 10, 2010

OP-ED

Thumbs Up

Thumbs Down

Thumbs up to Fall weather!

Thumbs down to walking home in a thunderstorm. Thumbs up to Sports Talk on Mondays with Brandon and Zack (TNH sports editors) at 3:30 on SCAN-TV! Wow, quite the shameless plug, Brandon and Zack. Can’t believe we’re letting this one slide. Thumbs down to loads of homework... already. Thumbs up to the laughs we get from the police log.

Thumbs down to the fact that the police log takes really long to type up.

Thumbs up to Young Drive! And being 21!

Thumbs down to A-Lot. Good luck finding a parking spot.

The New Hampshire

Your Lefts and Rights Mosque near WTC Site Toward the end of the summer, Imam Feisal Abdul Rauf made headlines after he announced plans to build a mosque two blocks from ground zero in Lower Manhattan. This caused much uproar and division as to whether he should be allowed to do such a thing. Besides the level of passion at which people argued their sides, I found this debate particularly fascinating because it is not split completely based on party lines. This probably has to do with the fact that at least for now the topic is not being heard inside the Senate chamber, but instead it is relegated to the chambers of one’s own thoughts. It is argued that because of the close proximity to ground zero, the Imam should not be allowed to build his mosque there. These people assert that such a request is disrespectful to all those who perished in the attacks on 9/11. It would be a slap in the face for the religion that the terrorists carried out their attacks under the banner of to be worshipping right around the corner form where the devastation occurred. Some even argue that it would send a signal of weakness to our enemies we are currently fighting abroad and they may perceive it as a victory. Of course the counter argument to this is simple; this is America and the Imam has the freedom to build his mosque wherever he wants. Religious freedom, as well as the freedom to buy and sell property, is black and white and should not be toyed with. If the government begins deciding who can build what where, then I think we can all agree that we no longer live in the America our founders envisioned. Based

on the basic freedoms Americans are provided, Imam Rauf should be able to build his mosque. After much research and contemplation, I have come down on the side of Imam Rauf. It is a tricky subject, a subject that is worth the debate it is receiving, but in the end the case to build is too overwhelming. For starters it is important to repeat the fact that Imam Rauf has an innate freedom to build his mosque wherever he wants. He has lived here since the 1960s, was born in Kuwait (an ally) and has been the head of his congregation since 1983. That congregation has been in New York City, only blocks from where Imam Rauf would like to move it, long before 9/11 happened or Islamaphobia set in. Rauf is not a foreign invader randomly seeking to purchase property for Muslim worship as close to ground zero as he can. His congregation grew, he needed a larger space and the property currently in question was available. Imam Rauf has also stated his intentions to build some sort of memorial honoring 9/11 at his mosque. Secondly, the ones who carried out 9/11 and continue pursuing terrorist attacks are part of a cult that has attempted to pervert the religion of Islam into a violent and hateful belief system. As Americans, we have a duty to educate ourselves on who the perpetrators are and not persecute an entire religion based a handful of lunatics relinquished to caves. If you accept the division between Islam and radical Islam as the truth of the matter, then you must accept the building of the mosque because Imam Rauf’s religion is in no way connected to terrorist at-

tacks. If you do not accept this division and instead see all Muslims as terrorists, well then I liken you to Pastor Terry Jones. Put simply, blocking this mosque from being built will hurt our efforts abroad. Just as the talk of the Qur’an burning sparked violence and uproar in the Muslim community overseas, not allowing Islam worship in certain places would do the same. There are many people, especially young people in the Middle East, who are on the fence about America and what we stand for. This is a perfect opportunity to show them that we truly do accept all religions and honor the freedoms we have promised our citizens no matter what. Do not let fear grip your heart or mind as it will easily lead to an artificially altered point of view. With the Freedom Tower being built at the pace of Dark Age cathedrals, would there be a more powerful message to send to the international community than America embracing the worship of Islam two blocks from ground zero? That’s the America I want to live in, a country that in the eyes of incredible adversity and continuing hysteria did not waiver in its contract with freedom. If we are the “beacon of freedom” that we purport to be abroad, then we have to be a beacon of freedom in our own backyard too. „„„ Tyler Goodwin is a junior Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

Guest Op-ed Thumbs up to good mash-ups!

Thumbs down to ill-deserving Steelers getting a win.

President Huddleston responds to our Friday editorial Mark W. Huddleston

Thumbs up to UNH Sailing picking up their first new boats this week and finalizing their building plans. Thumbs down to this production night going extremely late. I don’t need to sleep, right? Thumbs up to hiking the last of the 48 mountains greater than 4000 feet in elevation on Saturday.

Thumbs down to there only being 48. Time to start hitting up trails in Vermont and Maine. THUMBS UP/THUMBS DOWN ARE THE COLLECTED OPINIONS OF UNH STUDENTS, FACULTY AND STAFF. THEY DO NOT NECESSARILY REFLECT THE OPINIONS OF TNH OR ITS STAFF.

GUEST COLUMNIST

To the Editor: My compliments on an excellent editorial (“Rising Tuition Must be Addressed”). As you know from reviewing UNH’s strategic plan, I couldn’t agree more. Your three specific proposals for change are also on the mark, and deserve a substantive response: (1) UNH is working with the University System of New Hampshire and the Board of Trustees to accelerate the tuition and fee-setting process. We are aiming for a schedule that will allow us to announce tuition and fees by December, six months earlier than last year.

(2) The question of why the “sticker price” of college has outpaced inflation has been subject to vigorous national debate. Personally, I think there are several factors at work, including, particularly at UNH, flat or declining state support and rapidly rising financial aid costs. It is also true that inflation in higher education has been relatively greater than in other sectors of the economy because, as a labor-intensive enterprise, we have been less able to take advantage of inflationdampening productivity improvements. Regardless of the reason, it is imperative that we begin to “bend the curve” and eliminate the difference between the rise in our costs and the rise in general costs of living. Otherwise, we will price our-

selves out of reach of the average American family. (3) We are working hard to ensure that all UNH students feel like part of the UNH alumni family from the first day they arrive on campus, whether as first year or transfer students. Our ‘Cat Pack Kick-off, including the new “Pat the ‘Cat” tradition, is just one example of that effort and some expanded Homecoming efforts will complement that start. In fact, my aim is to have students feel like proud UNH alums—or “wannabe” UNH alums—the day they first visit campus! „„„ Mark W. Huddleston is the President of UNH.


The New Hampshire

Opinion

Like a Pro: Police Priorities According the latest Health Services table tent advertisement 73 percent of UNH students drink alcohol in a typical week. Okay, they wrote 27 percent report not drinking in a typical week but with a little simple subtraction we can flip that number around. Can we just think about that for a second? 73 percent of students polled admitted to drinking in a typical week. I’m sure that number is not exact, but there is a pretty obvious majority on the drinking side. That being said, this is a college campus, we are adults and I now have the ability to say the majority of our campus drinks. I think it is funny how those statistics are proudly displayed to try and deter students from drinking. Sure, not everybody drinks but basically three out of four do. Not too shabby if you ask me. In last Friday’s paper the police log took up about half a page. Wait until Homecoming, Halloween weekend and concert nights and the blotter will probably take more than a page. That police log, which is just those arrests reported by the University of New Hampshire Police (not Durham), ranged from Thursday, Sept. 2, through Monday, Sept. 6, and it had 38 entries. Out of those 38 names, 26 were alcohol related. Those offenses included possession, under-aged intoxication, transportation, and having an open container. In all seriousness, who walks down the street with an open beer? Judging from the amount of police that have been on campus so far this year we could continue to see high amounts of arrests. Sure there are always more arrests early in the year because of back-to-school parties, but something happened last Friday night (Sept. 5) that I have

never heard of before. If you read my blog you may already know what I am talking about. There was a sobriety checkpoint on Main Street near the Whittemore Center. That sounds fine to me, but this particular checkpoint, which had about eight officers in that one location, was not for cars, but for pedestrians walking by. Several people informed me that they were asked to either walk a line or touch their nose. These people were not stumbling or being obnoxious, they were simply walking back to their dorm. Now, I am hoping that was a first weekend of the year scare tactic because shouldn’t the police be encouraging students to walk? I mean that is better than drunk driving, right?

In last Friday’s paper the police log took up about half a page. Wait until Homecoming. Since students who choose to walk home after drinking are making the right choice, it is obvious that this checkpoint was intended for under-age drinkers. I have a major problem with this because if a student is not calling attention to himself why should he be stopped in the first place? Yes, he or she is under age and possibly intoxicated, which would be breaking the law, but is a pedestrian checkpoint really necessary? Remember, according to Health Services 73 percent of students drink alcohol in a typical week, meaning probably even more

do drink, just not every week. I am going to take a stab and guess that 73 percent of this campus is not 21 years old. If you figure that the average student turns 21 during his or her junior year the majority of students are actually under 21. The point I am trying to make is that it sounds as though the police are out to get everyone who is under 21 and has been drinking. Does sipping a beer truly warrant an arrest if you are in control? If you are being a maniac or holding open containers on the side of the road or you can barely walk and calling attention to yourself then, yeah, you kind of deserve being arrested. Or does it not make a difference because breaking the law is breaking the law? Every weekend there will be drunken students who put themselves or others in danger and it seems as though a sobriety checkpoint would be a waste of police resources. If there are eight officers in one area fieldtesting every single student who walks by, then there is a greater chance the police may miss the opportunity to prevent or respond to a more serious crime somewhere else on campus. I understand that those who break the law should be punished, but the reason this bothers me is because of how it shows the true priorities of police on this campus. Stay classy, not UMassy, The New Hampshirite „„„ The New Hampshirite is a mysterious UNH student who entertains much of the campus with his politically incorrect and realistic accounts of student life in Durham. You can find his blog at http://unhblog.com.

Friday, September 10, 2010

17

OP-ED

„ Letter to the editor If I can’t sleep, then you’re being too loud I feel compelled to comment about your editorial in the Sept. 10, 2010 issue of The New Hampshire concerning Durham’s change to the noise ordinance. You asked how to determine what is too much noise when a meter is not used. At 10:45 p.m. last night (Thursday), I could not sleep because of the adjacent rental property’s outside party. After asking the students to move their party inside

their house, they did so, and I was able to sleep. If they had not been nice enough to take the party inside, I would have called the police and would have been perfectly justified to do so! I do not believe that I have to close my windows on a beautiful cool night or move out of Durham (having lived here for over 30 years) to avoid the amount of noise that prevents sleep. Jay B. Gooze, Durham

Got an opinion? CONTACT EXECUTIVE EDITOR THOMAS GOUNLEY WITH YOUR OP-ED PROPOSAL AT TNH.EDITOR@UNH.EDU

Guest Op-ed

A lonely fold stuck between the Op-Ed pages of Friday’s TNH Spencer Watkins GUEST COLUMNIST

Hi, I’m an editorial fold. Folds like me run vertically in between the editorial and op-ed pages of newspapers. If you look to your right, you’ll see a fold just like me running up and down the middle of your paper. I’m the fold that ran between the editorial pages of last Friday’s edition of The New Hampshire, the one that was in between the “From the Left” and “From the Right” columns. I felt awfully lonely in that issue and it made me really sad. Most of the time when I do my folding between pages there’s a nice, comfy warm space for me to relax, and there’s a big but not too big white space for the columns and I to play in when we’re not crinkling and ripping on each other so much. But golly, in last weeks issue there was a lot of space between those two columns, and the right and left both didn’t want to play with me at all! I’m writing to the editorial

board of The New Hampshire today to talk about the tension underlying both the “From the Left” and “From the Right” columns. I think the “From the Right” and “From the Left” columns should look at how much space there was in between the pages of last week’s issue. Instead of yelling at each other across my white space and saying that they’re not going to “demonize” each other for the rest of the semester when, really, that’s all they did (boy those demons were scary), maybe, just maybe they could try and work together and see that they’re not so different. I mean, I know I’m a fold in the most read student publication at UNH ever, so I might as well say this now while there’s still a chance to do something. These two columns, and the student body they represent, are young and hopefully well-informed about the world outside of this university. They know that right and left columns all over the place are as divided as can be, that there’s a

lot of bickering going on and not a whole lot of constructive change going on outside of that. I say that they have every opportunity to start thinking outside their respective boxes while they’re young and, over time, hopefully with the right experience they can bring a really awesome, novel, non-partisan attitude into their political adulthoods. All my editorial fold friends tell me that it’s impossible to make left and right columns like the ones I was stuck between work together, but I’m going to go against the crease and say that I don’t believe that for a second! Why not have the wide variety of political organizations that represent an even wider variety of political opinions across this campus work together on breaking that big divide between the left and right that made me feel so lonely last week? Why not have the College Republicans, College Democrats, Young Americans for Liberty and NORML jointly sponsor a series of visiting lecturers that represent a

broad variety of political opinions and, in doing so, encourage member’s and non-members of all the organizations to attend? You know, broaden their horizons and see what else is out there, get a taste of the different spices of the political world. Why don’t they at least attempt, at such an early point in their political experiences, to discover what common ground they do have and what basic problems they all face and are desperately trying to address and address them together? As I see it there’s no incredible, underlying reason for either spectrum of opinion to cling to party dogma, to strict lines of this or that because, as with anything, their abilities to influence the future of politics starts here. Eighteen to 22-year-olds shouldn’t have made their political minds up about anything yet. The bottom line is that I’m convinced that the left and right are a much more powerful force for “life, liberty, and happiness” when they meet in the middle. What I saw on Friday was not

simple disagreement, but a brewing contempt for one another. I think that working together and finding common ground in these seas of divisiveness would do a lot in helping each side see that the other isn’t as completely nuts as they’d have you believe, because contrary to what both columns insinuated, not every righty is a gun-toting, tax-hating redneck, and not every lefty is a Russian leviathan with free health care and a public education. I fear that these two columns, as they stand, will do nothing but polarize and marginalize political opinions across this campus, creating a massive space in between, a demilitarized zone of political nonthought where no one from either side is allowed to adventure in and where I feel pretty gosh darn lonely! Don’t let it happen. „„„ Spencer Watkins is a senior journalism major.


18

Friday, September 14, 2010

The New Hampshire

FOOTBALL: ‘Cats come up short This Week in Wildcat Country at FBS Pittsburgh in 38-16 loss Continued from page 20

defense made an instant impact on the game’s first play from scrimmage. Sophomore free safety Jarred Holley intercepted Toman’s pass intended for Fox, giving the Panthers possession at the Wildcats’ 16-yard line. The home team took a 3-0 lead on senior kicker Dan Hutchins’ 32yard field goal with 13:45 to go in the first quarter. The Panthers upped their lead to 10-0 with 3:52 remaining in the opening stanza on their very next possession. They marched 54 yards on 11 plays before Lewis powered his way into the end zone from two

yards out to cap off the drive. UNH’s defense forced Pitt to punt when Souza and Jackson stopped Graham on a 3rd-and-1 run. New Hampshire got on the board at 11:57 of the second quarter on the first career field goal by sophomore A.J. DeLago - a 22-yarder that came at the conclusion of a 10-play, 75-yard drive, reducing Pittsburgh’s lead to 10-3. During the drive, Toman completed passes to Jellison (38 yards), Jeannot (nine yards) and Kevon Mason (five yards), while adding a 19-yard run.

AP PHOTO/KEITH SRAKOCIC

Junior UNH quarterback Kevin Decker leaps for the pylon, but comes up short in Saturday’s 38-16 loss at Pittsburgh.

The Panthers would head to the halftime break with a 17-3 advantage, courtesy of Sunseri’s two-yard touchdown pass to Cameron Saddler with just 18 seconds remaining in the second quarter. Sunseri accounted for 54 of the 62 yards on the eight-play drive that took just one minute, highlighted by a 26-yard run to the UNH 11yard line. On the opening drive of the second half, the Wildcats’ defense caused its first turnover when Ryan McGuinness intercepted Sunseri at the UNH 16-yard line, halting a Pitt drive inside the UNH red zone. The Panthers, though, responded with a three-and-out defensive stance and, on the first play of their next offensive possession, Baldwin took a swing pass from Sunseri on the right sideline and broke free for a 56-yard touchdown, building the Pittsburgh lead to 24-3 with 10:18 left in the third quarter. New Hampshire pulled within 24-10 at 7:10 on a two-yard run up the gut by Dontra Peters. On the third play of the 89-yard drive, the ‘Cats converted 3rd-and-9 with a 16-yard pass from Toman to Jeannot. Pitt reestablished a 21-point lead, 31-10, on an eight-yard rush by Graham at 2:20 of the third quarter. It capped a nine-play, 80yard drive that consumed 4:50 off the clock. Graham’s 64-yard scamper made the score 38-10 at 10:43 of the fourth quarter. UNH closed the scoring, 3816, with 1:13 remaining in the game when Decker lofted an 11-yard TD pass to Cullen in the front-left side of the end zone. It was Cullen’s first-career touchdown grab. The Wildcats take on the Rhode Island Rams in the team’s CAA conference opener at Meade Stadium in Kingston, R.I., next Saturday, Sept. 18, at 12 p.m. The next UNH home game at Cowell Stadium is Saturday, Sept. 25, versus Lehigh University at 12 p.m.

MEN’S SOCCER: Late goal in 2OT keeps Wildcat unbeaten streak alive headed into match against Bryant Continued from page 20

shots, while Marcus Barr, Steven Palumbo, Robert Palumbo and Thomas tallied three apiece. UNH also held a 13-2 advantage in corner kicks, including a six to one margin in the second half. In the Wildcats’ first game of the tournament, senior back Joe Corsello netted a late second half goal, as UNH battled back to earn a 1-1 draw against Cornell University in double-overtime Friday afternoon.

Corsello’s tally, which is his first of the season, came in the 73rd minute on a one-timer set up by Josh Bronner and Brad Hilton that found its way into the low corner of the net past Cornell goalkeeper Rick Pflasterer. The Big Red drew first blood in the contest as Chase Aaronson notched an unassisted goal at 35:21 of the first half, beating a UNH defender in the slot and striking the ball into the net from the near post. Cornell held a 12-11 advantage

in shots, but the Wildcats outshot the Big Red seven to four in the second stanza. Jordan Thomas led the ‘Cats with four shots, while Steven Palumbo, Jeffrey Turner and Corsello tallied two apiece. The Big Red totaled eight corner kicks on the afternoon, while the Wildcats finished with three. New Hampshire returns to action on Wednesday, Sept. 22, when the ‘Cats return home to take on Bryant University at 7 p.m. at Bremner Field.

Wednesday, 6:00 p.m. Field Hockey vs. Harvard Memorial Field

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursdays from 6-8 p.m.

Former Wildcat Butler nets two in scrimmage

COURTESY PHOTO Former UNH Wildcat Bobby Butler netted two goals against the Pittsburgh Penguins in a rookie scrimmage on Saturday.

Rob Brodie

OTTAWASENATORS.COM

Bobby Butler scored a pair of goals as the Ottawa Senators fell to the Pittsburgh Penguins, 5-3, in their rookie tournament opener Saturday afternoon in London, Ont. Butler, the leading goal scorer in NCAA Division I hockey last season while with the New Hampshire Wildcats, gave the Senators their only lead by firing a shot past Penguins goaltender Brad Thiessen (a former Northeastern goaltender) at the 8:53 mark of the first period. With his two goals, Butler

showcased exactly what he needs to do to contend for a roster spot when the Senators main camp opens next Friday at Scotiabank Place. It was his offensive talents that led Ottawa general manager Bryan Murray to sign the native of Marlborough, Mass., as a college free agent back in March. “It’s good to help,” Butler said. “I felt good coming down and I just went on instincts. I was very happy that they went in. You’ve just got to bury any chance you can get ... putting it in certainly helps (my chances).”


The New Hampshire

Tuesday, September 14, 2010

19

FIELD HOCKEY

WOMEN’S SOCCER

Wildcats fall to nationallyranked American University at Terrapin Invitational

UNH offense sputters as losing streak continues against Siena

Staff Reports

THE NEW HAMPSHIRE

The UNH field hockey team held the statistical advantage in both shots, 10-9, and penalty corners, 8-4, but fell by a score of 5-2 to No. 20 American University on Sunday afternoon at the Terrapin Invitational. UNH, which entered the Invitational with a 4-0 record, is now 4-2 following consecutive losses to nationally ranked teams. The Wildcats were bested by host No. 2 University of Maryland on Saturday. “I thought we played better than the final score indicates,” twentieth-year head coach Robin Balducci said. “We were a little soft defensively in our circle and we didn’t finish in our offensive end. Particularly on corners, which is one of our strengths.” The Eagles scored three times in a five-minute span in the second half to extend a 2-1 edge into a 5-1 cushion. Constanza Palma ignited the spurt with a penaltycorner goal at 47:22 and Lotte van de Mierop scored 74 seconds later to give AU a 4-1 lead. Jaclyn Anspach found the back of the cage at 52:05 to close the flurry. UNH’s Whitney Frates scored at 61:22 to trim the deficit to 5-2. “Whit was awesome again today and all weekend for us,” Balducci said. “She just continues to be an impact on our game.” The ‘Cats were awarded a penalty corner with just under seven minutes remaining, but the AU defense blocked aside a shot from the top of the circle by Kara Connolly. UNH generated two more corners in the closing minutes, including an untimed one at the end of regulation in which Kyle Lyons lifted a shot high over the cage. Starting goalkeeper Katherine Nagengast played the initial 61:22 of the game and was credited with

two saves. Renee Bernier went the rest of the way and did not face a shot on goal. Anne Van Erp led American’s balanced attack with two assists. Hannah Weitzman earned the win with four saves and one goal allowed in 55:41 of action. Stephanie Burry played the last 14:19; she was not credited with a save and surrendered one goal. The Eagles took a 1-0 lead at 8:03 on a goal by Melissa Casale, but Hayley Rausch leveled the score at 1-1 just 43 seconds later with her third goal of the season, off an assist from Tori Welch. Nagengast kept the score deadlocked by turning aside a penalty-corner shot off the stick of Van Erp in the 24th minute, but the Eagles earned another corner and regained the lead, 2-1, on a goal by Kirstin Gebhart at 24:20. The ‘Cats generated another corner with just under eight minutes remaining in the first half, but a shot by Megan Bozek was stopped by Weitzman. New Hampshire had two more scoring opportunities in the closing minutes. Bozek was once again denied by Weitzman with 40 seconds on the clock and the AU goalie also stopped Casey Pohlmeyer’s attempt off the rebound. UNH trailed by that one-goal margin at halftime despite holding the edge in both shots (7-4) and corners (5-2). The Wildcats are currenty tied for third in the America East conference with a record of 4-2. New Hampshire returns to action September 15 at home against Harvard University. After the Harvard game, the Wildcats will be away for five straight games. They will begin America East play on that road trip against the University of Maine. Game time for the Harvard game this Wednesday is 6 P.M.

Volleyball loses to MarylandEastern Shore in straight sets Staff Reports

THE NEW HAMPSHIRE

Lauren Laquerre registered a team-high nine kills and added six digs, but the UNH volleyball team fell to Maryland-Eastern Shore, 3-0, on the final day of competition at URI’s Art Carmichael Invitational. The set scores were 25-20, 25-20 and 25-18. In addition to Laquerre, Taylor Dressing registered eight kills and a pair of blocks. Defensively, Jayde Huxtable tallied 12 digs, while Sara Heldman dished out

21 assists. In the first set, UMES used 11 kills and took advantage of seven Wildcat errors. The Hawks hit at a .394 clip and tallied 16 kills in the middle set, a 25-20 win. In a 25-18 win in the third set, UMES registered eight kills and capitalized on seven UNH attacking errors. UNH returns home to host the Holly Young Invitational on Sept. 17-18. New Hampshire will entertain Dartmouth, Sacred Heart and Rutgers over the weekend.

Samer Kalaf STAFF WRITER

The UNH Wildcats couldn’t keep up with the offensive power of the Siena Saints as they lost, 3-0, Sunday afternoon at Lewis Fields. This latest loss for the Wildcats increased their losing streak to three and dropped their record to 2-3-2 overall. The Saints remain unbeaten with a 5-0-0 record. There was no lack of offensive opportunities for UNH, but they were continuously unable to capitalize. The Wildcats recorded 12 shots, four of them coming from Jordyn Krall and three from Monique Lamotte, but none were able to find the back of the net. Fouls by UNH killed their offense’s momentum at times. They had 11 fouls, including seven in the

second half, as opposed to Siena’s total of five. The Saints gained the lead at 16:39 when Tabitha Tice fed the ball to Brittany Pfaff on a breakaway, who booted it into the middle of the net for her sixth goal of the season, which gave Siena a 1-0 lead. In the second half, UNH’s offense exploded out of the gate for the first nine minutes, creating great scoring chances and touches. Amy Avitabile had a chance in the 27th minute as she tried to lob it in over Siena goalkeeper Laura Ettinger’s head, but the ball hit the crossbar and bounced down and out, with another Wildcat’s shot on the rebound sailing wide of the goal and out of bounds. At 74:15, Siena’s Ashleigh Barone passed to Lindsay Tegas at the goal line to catch UNH goalkeeper

TYLER MCDERMOTT/ STAFF PHOTOGRAPHER Senior midfielder Amy Avitabile fights for the ball in the Wildcats’ loss to Siena this past Sunday at Lewis Fields.

Erica Correa out of position, allowing Tegas to tap it in and give the Saints a 2-0 lead. The road team wasn’t finished yet, either, netting another goal at 87:57 with a shot from Ashleigh Barone near the left post to close the scoring. The Wildcat offense looked much more explosive than a week ago against Harvard. The team frequently had quick, short passes and had much more time of possession than last Sunday. The only problem, which coach Michael Jackson pointed out, was the inability to finish when they got near the opposing goal. “The possession wasn’t threatening,” Jackson said. “The passing happened away from scoring opportunities. The shorter passing was happening in the middle of the field. We really defended ourselves in the first half with unforced errors.” With the fact that the majority of shots came from substitutes, Jackson pointed out that the roster is not yet set in stone, and that he’s “still looking for the right combinations.” Amy Avitabile and Jordyn Krall both thought the offense needed to zone in more when getting chances within the 18-yard box as well. “We need more focus when we get closer to the net,” Avitabile said. “We just get nervous.” “We had a lack of concentration when it came to putting the ball away,” Krall said. UNH’s next game is against Northeastern on Friday, Sept. 17, at 6 p.m.


sports

A win taken away on a questionable call and a franchise quarterback knocked out for at least a month. Just another day in the life of a Detroit Lion.

Tuesday

September 14, 2010

The New Hampshire

FOOTBALL

‘Cats can’t play catch up at Heinz FBS Panthers too strong for UNH as Wildcats fall 38-16

FIELD HOCKEY (4-2, 0-0)

Staff Reports

5 2

THE NEW HAMPSHIRE

Pittsburgh UNH

38 16

The UNH football team, ranked fifth in the nation in the FCS, was defeated 38-16 by FBS representative University of Pittsburgh in front of 50,120 fans Saturday afternoon at Heinz Field. Both teams are now 1-1 overall. UNH, out of the Football Championship Subdivision, entered the game with five consecutive wins against Football Bowl Subdivision teams dating back to the 2004 season; the Wildcats defeated Ball State (2009), Army (2008), Marshall (2007), Northwestern (2006), and Rutgers (2004) during that span. UNH quarterback R.J. Toman completed 15 of 29 pass attempts for 183 yards. Kevin Decker entered the game in the fourth quarter and led the Wildcats to a scoring drive. He went 6-for-8 for 42 yards, including an 11-yard scoring pass play to Sean Cullen, and was the team’s leading rusher with 27 yards on three carries. Junior tight end Chris Jeannot recorded career highs in both receptions (12) and receiving yards (110). Sean Jellison and Terrance Fox were

AMERICAN

MEN’S SOCCER (2-0-2, 0-0-0)

2 1 UNH

UNH Presbyterian

2 Junior mid1 fielder Brad

Hilton scored a game-winning goal at 109:44 to propel the UNH men’s soccer team to a 2-1 victory over Presbyterian College in doubleovertime Sunday afternoon in the final day of action at the Morgan Stanley Smith Barney Nike Fall Classic at Centennial Field in Burlington, Vt. The Wildcats preserve their four-game undefeated streak with the win, improving to 2-0-2, while the Blue Hose fall to 1-2-1 on the young season. For his impressive performance on the day and throughout the weekend, Hilton was named to the All-Tournament team, along with sophomores Josh Bronner and Jordan Thomas. Hilton’s unassisted strike, which is his first of the season, came

PRESBYTERIAN

2OT, Saturday, Burlington, Vt.

WOMEN’S SOCCER (2-3-2, 0-0-0)

3 0 SIENA

UNH

Sunday, Lewis Fields, Durham

AP PHOTO/KEITH SRAKOCIC

Senior running back Sean Jellison is swallowed up by a host of Pittsburgh defenders in the Wildcats’ 38-16 loss at Heinz Field. UNH begins its CAA schedule this weekend at URI.

the next top targets with 46 and 42 receiving yards, respectively. UNH’s defensive effort was led by Hugo Souza with eight tackles. Devon Jackson and Matt Evans finished with seven tackles apiece.

Hilton’s strike in 2OT drops Blue Hose Staff Reports

UNH

Saturday, College Park, Md.

MEN’S SOCCER

THE NEW HAMPSHIRE

SCORE CARD

from the top of the penalty box as he drilled the ball into the back of the net with just 16 seconds remaining in the final overtime period to give New Hampshire the victory. The ‘Cats drew first blood in the contest when a Robert Palumbo shot was deflected by Presbyterian goalkeeper William Redmond and quickly rebounded by Thomas who flicked the ball into the net, giving UNH the early 1-0 advantage in 41st minute of the action. The Blue Hose got their revenge early in the second frame, as Matthew Palma forwarded a ball from midfield ahead to Steven Glover who fired a shot off the post and into the net, evening the score at 1-1 at 51:33. The Wildcats owned a 24-12 advantage in shots, tallying the most shots between the two squads in three out of the four frames of play. Hilton led the ‘Cats with five See MEN’S SOCCER on page 19

Pitt was led on the ground by Ray Graham (nine carries, 115 yards, two TDs), while reigning Big East Player of the Year Dion Lewis was held to a career-low 27 yards on 10 carries. Quarterback Tino

Sunseri went 24 of 34 for 275 yards and two TDs. Jon Baldwin was the top target with six receptions for 100 yards. An opportunistic Pittsburgh See FOOTBALL on page 19

„ ‘Cats downed in straight sets

FOOTBALL (1-1, 0-0-0)

38 16 PITTSBURGH

UNH

Saturday, Heinz Field, Pittsburgh, Pa.

IN THIS ISSUE -Siena’s high-powered offense was too much for the UNH women’s soccer team. Page 19

-UNH alum Bobby Butler scored twice in his first rookie scrimmage for the Ottawa Senators. Page 18

STAT DAY

of the

27

TYLER MCDERMOTT/STAFF PHOTOGRAPHER The UNH volleyball team lost 3-0 against MarylandEastern Shore at URI’s Art Carmichael Invitational. See full story on page 19.

The Wildcats held Pittsburgh running back Dion Lewis to 27 rushing yards in Saturday’s game. Lewis ranked third in the NCAA in rushing last season, averaging 138.4 yards per game.


The New Hampshire: September 14, 2010